\begin{tikzpicture}[gnuplot, font=\large]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:25:02 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.872,0.985)--(2.052,0.985);
\draw[gp path] (8.822,0.985)--(8.642,0.985);
\node[gp node right] at (1.688,0.985) { 0};
\draw[gp path] (1.872,1.506)--(2.052,1.506);
\draw[gp path] (8.822,1.506)--(8.642,1.506);
\node[gp node right] at (1.688,1.506) { 2000};
\draw[gp path] (1.872,2.027)--(2.052,2.027);
\draw[gp path] (8.822,2.027)--(8.642,2.027);
\node[gp node right] at (1.688,2.027) { 4000};
\draw[gp path] (1.872,2.547)--(2.052,2.547);
\draw[gp path] (8.822,2.547)--(8.642,2.547);
\node[gp node right] at (1.688,2.547) { 6000};
\draw[gp path] (1.872,3.068)--(2.052,3.068);
\draw[gp path] (8.822,3.068)--(8.642,3.068);
\node[gp node right] at (1.688,3.068) { 8000};
\draw[gp path] (1.872,3.589)--(2.052,3.589);
\draw[gp path] (8.822,3.589)--(8.642,3.589);
\node[gp node right] at (1.688,3.589) { 10000};
\draw[gp path] (1.872,4.110)--(2.052,4.110);
\draw[gp path] (8.822,4.110)--(8.642,4.110);
\node[gp node right] at (1.688,4.110) { 12000};
\draw[gp path] (1.872,4.631)--(2.052,4.631);
\draw[gp path] (8.822,4.631)--(8.642,4.631);
\node[gp node right] at (1.688,4.631) { 14000};
\draw[gp path] (1.872,5.151)--(2.052,5.151);
\draw[gp path] (8.822,5.151)--(8.642,5.151);
\node[gp node right] at (1.688,5.151) { 16000};
\draw[gp path] (1.872,5.672)--(2.052,5.672);
\draw[gp path] (8.822,5.672)--(8.642,5.672);
\node[gp node right] at (1.688,5.672) { 18000};
\draw[gp path] (1.872,6.193)--(2.052,6.193);
\draw[gp path] (8.822,6.193)--(8.642,6.193);
\node[gp node right] at (1.688,6.193) { 20000};
\draw[gp path] (1.872,0.985)--(1.872,1.165);
\draw[gp path] (1.872,6.193)--(1.872,6.013);
\node[gp node center] at (1.872,0.677) { 0};
\draw[gp path] (2.741,0.985)--(2.741,1.165);
\draw[gp path] (2.741,6.193)--(2.741,6.013);
\node[gp node center] at (2.741,0.677) { 500};
\draw[gp path] (3.610,0.985)--(3.610,1.165);
\draw[gp path] (3.610,6.193)--(3.610,6.013);
\node[gp node center] at (3.610,0.677) { 1000};
\draw[gp path] (4.478,0.985)--(4.478,1.165);
\draw[gp path] (4.478,6.193)--(4.478,6.013);
\node[gp node center] at (4.478,0.677) { 1500};
\draw[gp path] (5.347,0.985)--(5.347,1.165);
\draw[gp path] (5.347,6.193)--(5.347,6.013);
\node[gp node center] at (5.347,0.677) { 2000};
\draw[gp path] (6.216,0.985)--(6.216,1.165);
\draw[gp path] (6.216,6.193)--(6.216,6.013);
\node[gp node center] at (6.216,0.677) { 2500};
\draw[gp path] (7.085,0.985)--(7.085,1.165);
\draw[gp path] (7.085,6.193)--(7.085,6.013);
\node[gp node center] at (7.085,0.677) { 3000};
\draw[gp path] (7.953,0.985)--(7.953,1.165);
\draw[gp path] (7.953,6.193)--(7.953,6.013);
\node[gp node center] at (7.953,0.677) { 3500};
\draw[gp path] (8.822,0.985)--(8.822,1.165);
\draw[gp path] (8.822,6.193)--(8.822,6.013);
\node[gp node center] at (8.822,0.677) { 4000};
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
\node[gp node center,rotate=-270] at (0.246,3.589) {error};
\node[gp node center] at (5.347,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.872,3.924)}
\gppoint{gp mark 1}{(1.889,4.166)}
\gppoint{gp mark 1}{(1.907,4.125)}
\gppoint{gp mark 1}{(1.924,4.059)}
\gppoint{gp mark 1}{(1.942,3.987)}
\gppoint{gp mark 1}{(1.959,4.078)}
\gppoint{gp mark 1}{(1.976,4.021)}
\gppoint{gp mark 1}{(1.994,4.004)}
\gppoint{gp mark 1}{(2.011,4.090)}
\gppoint{gp mark 1}{(2.028,4.084)}
\gppoint{gp mark 1}{(2.046,4.146)}
\gppoint{gp mark 1}{(2.063,4.163)}
\gppoint{gp mark 1}{(2.081,4.196)}
\gppoint{gp mark 1}{(2.098,4.125)}
\gppoint{gp mark 1}{(2.115,4.165)}
\gppoint{gp mark 1}{(2.133,4.085)}
\gppoint{gp mark 1}{(2.150,4.102)}
\gppoint{gp mark 1}{(2.167,4.109)}
\gppoint{gp mark 1}{(2.185,4.067)}
\gppoint{gp mark 1}{(2.202,4.018)}
\gppoint{gp mark 1}{(2.220,3.948)}
\gppoint{gp mark 1}{(2.237,3.984)}
\gppoint{gp mark 1}{(2.254,3.953)}
\gppoint{gp mark 1}{(2.272,4.056)}
\gppoint{gp mark 1}{(2.289,3.939)}
\gppoint{gp mark 1}{(2.306,4.076)}
\gppoint{gp mark 1}{(2.324,4.023)}
\gppoint{gp mark 1}{(2.341,4.135)}
\gppoint{gp mark 1}{(2.359,3.978)}
\gppoint{gp mark 1}{(2.376,4.034)}
\gppoint{gp mark 1}{(2.393,3.856)}
\gppoint{gp mark 1}{(2.411,3.917)}
\gppoint{gp mark 1}{(2.428,3.974)}
\gppoint{gp mark 1}{(2.445,4.095)}
\gppoint{gp mark 1}{(2.463,4.022)}
\gppoint{gp mark 1}{(2.480,3.945)}
\gppoint{gp mark 1}{(2.498,4.142)}
\gppoint{gp mark 1}{(2.515,4.018)}
\gppoint{gp mark 1}{(2.532,4.053)}
\gppoint{gp mark 1}{(2.550,3.879)}
\gppoint{gp mark 1}{(2.567,3.985)}
\gppoint{gp mark 1}{(2.584,4.008)}
\gppoint{gp mark 1}{(2.602,4.216)}
\gppoint{gp mark 1}{(2.619,4.154)}
\gppoint{gp mark 1}{(2.637,4.136)}
\gppoint{gp mark 1}{(2.654,4.189)}
\gppoint{gp mark 1}{(2.671,4.124)}
\gppoint{gp mark 1}{(2.689,4.106)}
\gppoint{gp mark 1}{(2.706,4.085)}
\gppoint{gp mark 1}{(2.723,4.045)}
\gppoint{gp mark 1}{(2.741,4.140)}
\gppoint{gp mark 1}{(2.758,4.422)}
\gppoint{gp mark 1}{(2.776,4.196)}
\gppoint{gp mark 1}{(2.793,4.430)}
\gppoint{gp mark 1}{(2.810,4.367)}
\gppoint{gp mark 1}{(2.828,4.479)}
\gppoint{gp mark 1}{(2.845,4.683)}
\gppoint{gp mark 1}{(2.862,4.499)}
\gppoint{gp mark 1}{(2.880,4.558)}
\gppoint{gp mark 1}{(2.897,4.830)}
\gppoint{gp mark 1}{(2.915,4.511)}
\gppoint{gp mark 1}{(2.932,4.472)}
\gppoint{gp mark 1}{(2.949,4.609)}
\gppoint{gp mark 1}{(2.967,4.637)}
\gppoint{gp mark 1}{(2.984,4.637)}
\gppoint{gp mark 1}{(3.001,4.599)}
\gppoint{gp mark 1}{(3.019,4.426)}
\gppoint{gp mark 1}{(3.036,4.525)}
\gppoint{gp mark 1}{(3.054,4.381)}
\gppoint{gp mark 1}{(3.071,4.397)}
\gppoint{gp mark 1}{(3.088,4.428)}
\gppoint{gp mark 1}{(3.106,4.387)}
\gppoint{gp mark 1}{(3.123,4.586)}
\gppoint{gp mark 1}{(3.140,4.401)}
\gppoint{gp mark 1}{(3.158,4.339)}
\gppoint{gp mark 1}{(3.175,4.460)}
\gppoint{gp mark 1}{(3.193,4.599)}
\gppoint{gp mark 1}{(3.210,4.380)}
\gppoint{gp mark 1}{(3.227,4.656)}
\gppoint{gp mark 1}{(3.245,4.548)}
\gppoint{gp mark 1}{(3.262,4.572)}
\gppoint{gp mark 1}{(3.279,4.570)}
\gppoint{gp mark 1}{(3.297,4.750)}
\gppoint{gp mark 1}{(3.314,4.497)}
\gppoint{gp mark 1}{(3.332,4.515)}
\gppoint{gp mark 1}{(3.349,4.669)}
\gppoint{gp mark 1}{(3.366,4.659)}
\gppoint{gp mark 1}{(3.384,4.652)}
\gppoint{gp mark 1}{(3.401,4.809)}
\gppoint{gp mark 1}{(3.418,4.784)}
\gppoint{gp mark 1}{(3.436,4.885)}
\gppoint{gp mark 1}{(3.453,5.078)}
\gppoint{gp mark 1}{(3.471,5.329)}
\gppoint{gp mark 1}{(3.488,5.201)}
\gppoint{gp mark 1}{(3.505,4.924)}
\gppoint{gp mark 1}{(3.523,5.072)}
\gppoint{gp mark 1}{(3.540,4.809)}
\gppoint{gp mark 1}{(3.557,5.002)}
\gppoint{gp mark 1}{(3.575,5.348)}
\gppoint{gp mark 1}{(3.592,5.224)}
\gppoint{gp mark 1}{(3.610,4.892)}
\gppoint{gp mark 1}{(3.627,4.945)}
\gppoint{gp mark 1}{(3.644,4.693)}
\gppoint{gp mark 1}{(3.662,4.689)}
\gppoint{gp mark 1}{(3.679,4.785)}
\gppoint{gp mark 1}{(3.696,4.743)}
\gppoint{gp mark 1}{(3.714,4.407)}
\gppoint{gp mark 1}{(3.731,4.384)}
\gppoint{gp mark 1}{(3.749,4.464)}
\gppoint{gp mark 1}{(3.766,4.426)}
\gppoint{gp mark 1}{(3.783,4.614)}
\gppoint{gp mark 1}{(3.801,4.507)}
\gppoint{gp mark 1}{(3.818,4.548)}
\gppoint{gp mark 1}{(3.835,4.575)}
\gppoint{gp mark 1}{(3.853,4.540)}
\gppoint{gp mark 1}{(3.870,4.530)}
\gppoint{gp mark 1}{(3.888,4.521)}
\gppoint{gp mark 1}{(3.905,4.846)}
\gppoint{gp mark 1}{(3.922,4.642)}
\gppoint{gp mark 1}{(3.940,4.917)}
\gppoint{gp mark 1}{(3.957,4.738)}
\gppoint{gp mark 1}{(3.974,4.726)}
\gppoint{gp mark 1}{(3.992,4.858)}
\gppoint{gp mark 1}{(4.009,4.873)}
\gppoint{gp mark 1}{(4.027,4.815)}
\gppoint{gp mark 1}{(4.044,4.798)}
\gppoint{gp mark 1}{(4.061,4.773)}
\gppoint{gp mark 1}{(4.079,4.993)}
\gppoint{gp mark 1}{(4.096,4.600)}
\gppoint{gp mark 1}{(4.113,4.713)}
\gppoint{gp mark 1}{(4.131,4.778)}
\gppoint{gp mark 1}{(4.148,4.746)}
\gppoint{gp mark 1}{(4.166,4.806)}
\gppoint{gp mark 1}{(4.183,4.682)}
\gppoint{gp mark 1}{(4.200,4.742)}
\gppoint{gp mark 1}{(4.218,4.568)}
\gppoint{gp mark 1}{(4.235,4.650)}
\gppoint{gp mark 1}{(4.252,4.873)}
\gppoint{gp mark 1}{(4.270,4.716)}
\gppoint{gp mark 1}{(4.287,4.616)}
\gppoint{gp mark 1}{(4.305,4.673)}
\gppoint{gp mark 1}{(4.322,4.804)}
\gppoint{gp mark 1}{(4.339,4.847)}
\gppoint{gp mark 1}{(4.357,4.999)}
\gppoint{gp mark 1}{(4.374,4.746)}
\gppoint{gp mark 1}{(4.391,4.837)}
\gppoint{gp mark 1}{(4.409,4.907)}
\gppoint{gp mark 1}{(4.426,4.750)}
\gppoint{gp mark 1}{(4.444,4.901)}
\gppoint{gp mark 1}{(4.461,4.950)}
\gppoint{gp mark 1}{(4.478,5.158)}
\gppoint{gp mark 1}{(4.496,5.028)}
\gppoint{gp mark 1}{(4.513,5.020)}
\gppoint{gp mark 1}{(4.530,4.814)}
\gppoint{gp mark 1}{(4.548,4.693)}
\gppoint{gp mark 1}{(4.565,4.746)}
\gppoint{gp mark 1}{(4.583,4.657)}
\gppoint{gp mark 1}{(4.600,4.858)}
\gppoint{gp mark 1}{(4.617,4.930)}
\gppoint{gp mark 1}{(4.635,5.155)}
\gppoint{gp mark 1}{(4.652,4.904)}
\gppoint{gp mark 1}{(4.669,5.107)}
\gppoint{gp mark 1}{(4.687,4.937)}
\gppoint{gp mark 1}{(4.704,4.949)}
\gppoint{gp mark 1}{(4.722,4.694)}
\gppoint{gp mark 1}{(4.739,5.013)}
\gppoint{gp mark 1}{(4.756,4.957)}
\gppoint{gp mark 1}{(4.774,4.938)}
\gppoint{gp mark 1}{(4.791,5.000)}
\gppoint{gp mark 1}{(4.808,4.966)}
\gppoint{gp mark 1}{(4.826,4.856)}
\gppoint{gp mark 1}{(4.843,4.702)}
\gppoint{gp mark 1}{(4.861,4.755)}
\gppoint{gp mark 1}{(4.878,4.891)}
\gppoint{gp mark 1}{(4.895,5.090)}
\gppoint{gp mark 1}{(4.913,4.840)}
\gppoint{gp mark 1}{(4.930,4.793)}
\gppoint{gp mark 1}{(4.947,4.991)}
\gppoint{gp mark 1}{(4.965,4.731)}
\gppoint{gp mark 1}{(4.982,4.635)}
\gppoint{gp mark 1}{(5.000,4.572)}
\gppoint{gp mark 1}{(5.017,4.566)}
\gppoint{gp mark 1}{(5.034,4.753)}
\gppoint{gp mark 1}{(5.052,4.636)}
\gppoint{gp mark 1}{(5.069,4.938)}
\gppoint{gp mark 1}{(5.086,5.019)}
\gppoint{gp mark 1}{(5.104,4.942)}
\gppoint{gp mark 1}{(5.121,4.775)}
\gppoint{gp mark 1}{(5.139,4.681)}
\gppoint{gp mark 1}{(5.156,4.987)}
\gppoint{gp mark 1}{(5.173,4.990)}
\gppoint{gp mark 1}{(5.191,4.662)}
\gppoint{gp mark 1}{(5.208,4.764)}
\gppoint{gp mark 1}{(5.225,4.884)}
\gppoint{gp mark 1}{(5.243,4.758)}
\gppoint{gp mark 1}{(5.260,4.762)}
\gppoint{gp mark 1}{(5.278,4.650)}
\gppoint{gp mark 1}{(5.295,4.853)}
\gppoint{gp mark 1}{(5.312,4.827)}
\gppoint{gp mark 1}{(5.330,4.900)}
\gppoint{gp mark 1}{(5.347,5.069)}
\gppoint{gp mark 1}{(5.364,4.793)}
\gppoint{gp mark 1}{(5.382,5.007)}
\gppoint{gp mark 1}{(5.399,4.720)}
\gppoint{gp mark 1}{(5.417,4.832)}
\gppoint{gp mark 1}{(5.434,4.772)}
\gppoint{gp mark 1}{(5.451,4.930)}
\gppoint{gp mark 1}{(5.469,4.597)}
\gppoint{gp mark 1}{(5.486,4.793)}
\gppoint{gp mark 1}{(5.503,4.940)}
\gppoint{gp mark 1}{(5.521,4.519)}
\gppoint{gp mark 1}{(5.538,4.734)}
\gppoint{gp mark 1}{(5.556,4.944)}
\gppoint{gp mark 1}{(5.573,4.873)}
\gppoint{gp mark 1}{(5.590,4.914)}
\gppoint{gp mark 1}{(5.608,4.904)}
\gppoint{gp mark 1}{(5.625,4.782)}
\gppoint{gp mark 1}{(5.642,4.784)}
\gppoint{gp mark 1}{(5.660,4.610)}
\gppoint{gp mark 1}{(5.677,4.673)}
\gppoint{gp mark 1}{(5.695,4.662)}
\gppoint{gp mark 1}{(5.712,4.644)}
\gppoint{gp mark 1}{(5.729,4.813)}
\gppoint{gp mark 1}{(5.747,4.900)}
\gppoint{gp mark 1}{(5.764,4.588)}
\gppoint{gp mark 1}{(5.781,4.970)}
\gppoint{gp mark 1}{(5.799,4.922)}
\gppoint{gp mark 1}{(5.816,4.865)}
\gppoint{gp mark 1}{(5.834,4.995)}
\gppoint{gp mark 1}{(5.851,4.795)}
\gppoint{gp mark 1}{(5.868,4.762)}
\gppoint{gp mark 1}{(5.886,4.819)}
\gppoint{gp mark 1}{(5.903,4.867)}
\gppoint{gp mark 1}{(5.920,4.762)}
\gppoint{gp mark 1}{(5.938,4.901)}
\gppoint{gp mark 1}{(5.955,4.718)}
\gppoint{gp mark 1}{(5.973,4.663)}
\gppoint{gp mark 1}{(5.990,4.693)}
\gppoint{gp mark 1}{(6.007,4.771)}
\gppoint{gp mark 1}{(6.025,4.813)}
\gppoint{gp mark 1}{(6.042,4.873)}
\gppoint{gp mark 1}{(6.059,5.078)}
\gppoint{gp mark 1}{(6.077,4.914)}
\gppoint{gp mark 1}{(6.094,4.850)}
\gppoint{gp mark 1}{(6.112,4.773)}
\gppoint{gp mark 1}{(6.129,4.788)}
\gppoint{gp mark 1}{(6.146,4.910)}
\gppoint{gp mark 1}{(6.164,4.969)}
\gppoint{gp mark 1}{(6.181,4.810)}
\gppoint{gp mark 1}{(6.198,4.971)}
\gppoint{gp mark 1}{(6.216,4.871)}
\gppoint{gp mark 1}{(6.233,4.863)}
\gppoint{gp mark 1}{(6.251,4.963)}
\gppoint{gp mark 1}{(6.268,5.071)}
\gppoint{gp mark 1}{(6.285,5.111)}
\gppoint{gp mark 1}{(6.303,4.884)}
\gppoint{gp mark 1}{(6.320,4.678)}
\gppoint{gp mark 1}{(6.337,4.977)}
\gppoint{gp mark 1}{(6.355,4.916)}
\gppoint{gp mark 1}{(6.372,4.975)}
\gppoint{gp mark 1}{(6.390,4.949)}
\gppoint{gp mark 1}{(6.407,4.606)}
\gppoint{gp mark 1}{(6.424,4.818)}
\gppoint{gp mark 1}{(6.442,4.773)}
\gppoint{gp mark 1}{(6.459,4.974)}
\gppoint{gp mark 1}{(6.476,4.954)}
\gppoint{gp mark 1}{(6.494,4.658)}
\gppoint{gp mark 1}{(6.511,4.952)}
\gppoint{gp mark 1}{(6.529,4.922)}
\gppoint{gp mark 1}{(6.546,5.032)}
\gppoint{gp mark 1}{(6.563,4.933)}
\gppoint{gp mark 1}{(6.581,4.978)}
\gppoint{gp mark 1}{(6.598,5.042)}
\gppoint{gp mark 1}{(6.615,5.032)}
\gppoint{gp mark 1}{(6.633,4.951)}
\gppoint{gp mark 1}{(6.650,5.044)}
\gppoint{gp mark 1}{(6.668,4.959)}
\gppoint{gp mark 1}{(6.685,5.092)}
\gppoint{gp mark 1}{(6.702,5.112)}
\gppoint{gp mark 1}{(6.720,4.853)}
\gppoint{gp mark 1}{(6.737,4.715)}
\gppoint{gp mark 1}{(6.754,4.920)}
\gppoint{gp mark 1}{(6.772,4.899)}
\gppoint{gp mark 1}{(6.789,4.882)}
\gppoint{gp mark 1}{(6.807,4.904)}
\gppoint{gp mark 1}{(6.824,4.710)}
\gppoint{gp mark 1}{(6.841,4.778)}
\gppoint{gp mark 1}{(6.859,4.698)}
\gppoint{gp mark 1}{(6.876,4.710)}
\gppoint{gp mark 1}{(6.893,4.570)}
\gppoint{gp mark 1}{(6.911,4.786)}
\gppoint{gp mark 1}{(6.928,4.741)}
\gppoint{gp mark 1}{(6.946,4.883)}
\gppoint{gp mark 1}{(6.963,4.865)}
\gppoint{gp mark 1}{(6.980,4.926)}
\gppoint{gp mark 1}{(6.998,4.808)}
\gppoint{gp mark 1}{(7.015,5.037)}
\gppoint{gp mark 1}{(7.032,4.842)}
\gppoint{gp mark 1}{(7.050,4.900)}
\gppoint{gp mark 1}{(7.067,4.767)}
\gppoint{gp mark 1}{(7.085,5.035)}
\gppoint{gp mark 1}{(7.102,4.832)}
\gppoint{gp mark 1}{(7.119,4.722)}
\gppoint{gp mark 1}{(7.137,4.832)}
\gppoint{gp mark 1}{(7.154,4.639)}
\gppoint{gp mark 1}{(7.171,4.737)}
\gppoint{gp mark 1}{(7.189,4.839)}
\gppoint{gp mark 1}{(7.206,4.819)}
\gppoint{gp mark 1}{(7.224,4.672)}
\gppoint{gp mark 1}{(7.241,4.692)}
\gppoint{gp mark 1}{(7.258,4.549)}
\gppoint{gp mark 1}{(7.276,5.072)}
\gppoint{gp mark 1}{(7.293,4.890)}
\gppoint{gp mark 1}{(7.310,4.752)}
\gppoint{gp mark 1}{(7.328,4.952)}
\gppoint{gp mark 1}{(7.345,4.775)}
\gppoint{gp mark 1}{(7.363,4.798)}
\gppoint{gp mark 1}{(7.380,4.710)}
\gppoint{gp mark 1}{(7.397,4.835)}
\gppoint{gp mark 1}{(7.415,5.048)}
\gppoint{gp mark 1}{(7.432,4.960)}
\gppoint{gp mark 1}{(7.449,5.432)}
\gppoint{gp mark 1}{(7.467,5.548)}
\gppoint{gp mark 1}{(7.484,5.272)}
\gppoint{gp mark 1}{(7.502,5.232)}
\gppoint{gp mark 1}{(7.519,5.277)}
\gppoint{gp mark 1}{(7.536,5.704)}
\gppoint{gp mark 1}{(7.554,5.230)}
\gppoint{gp mark 1}{(7.571,5.343)}
\gppoint{gp mark 1}{(7.588,5.305)}
\gppoint{gp mark 1}{(7.606,5.465)}
\gppoint{gp mark 1}{(7.623,5.535)}
\gppoint{gp mark 1}{(7.641,5.268)}
\gppoint{gp mark 1}{(7.658,5.618)}
\gppoint{gp mark 1}{(7.675,5.222)}
\gppoint{gp mark 1}{(7.693,5.312)}
\gppoint{gp mark 1}{(7.710,5.236)}
\gppoint{gp mark 1}{(7.727,5.328)}
\gppoint{gp mark 1}{(7.745,5.447)}
\gppoint{gp mark 1}{(7.762,5.433)}
\gppoint{gp mark 1}{(7.780,5.268)}
\gppoint{gp mark 1}{(7.797,5.335)}
\gppoint{gp mark 1}{(7.814,5.452)}
\gppoint{gp mark 1}{(7.832,5.573)}
\gppoint{gp mark 1}{(7.849,4.796)}
\gppoint{gp mark 1}{(7.866,4.589)}
\gppoint{gp mark 1}{(7.884,4.860)}
\gppoint{gp mark 1}{(7.901,5.029)}
\gppoint{gp mark 1}{(7.919,4.928)}
\gppoint{gp mark 1}{(7.936,4.671)}
\gppoint{gp mark 1}{(7.953,4.829)}
\gppoint{gp mark 1}{(7.971,4.824)}
\gppoint{gp mark 1}{(7.988,4.785)}
\gppoint{gp mark 1}{(8.005,4.901)}
\gppoint{gp mark 1}{(8.023,4.954)}
\gppoint{gp mark 1}{(8.040,5.054)}
\gppoint{gp mark 1}{(8.058,4.815)}
\gppoint{gp mark 1}{(8.075,4.896)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.872,3.829)}
\gppoint{gp mark 2}{(1.889,3.849)}
\gppoint{gp mark 2}{(1.907,3.769)}
\gppoint{gp mark 2}{(1.924,3.705)}
\gppoint{gp mark 2}{(1.942,3.650)}
\gppoint{gp mark 2}{(1.959,3.559)}
\gppoint{gp mark 2}{(1.976,3.548)}
\gppoint{gp mark 2}{(1.994,3.515)}
\gppoint{gp mark 2}{(2.011,3.416)}
\gppoint{gp mark 2}{(2.028,3.403)}
\gppoint{gp mark 2}{(2.046,3.400)}
\gppoint{gp mark 2}{(2.063,3.358)}
\gppoint{gp mark 2}{(2.081,3.356)}
\gppoint{gp mark 2}{(2.098,3.376)}
\gppoint{gp mark 2}{(2.115,3.290)}
\gppoint{gp mark 2}{(2.133,3.326)}
\gppoint{gp mark 2}{(2.150,3.291)}
\gppoint{gp mark 2}{(2.167,3.250)}
\gppoint{gp mark 2}{(2.185,3.200)}
\gppoint{gp mark 2}{(2.202,3.208)}
\gppoint{gp mark 2}{(2.220,3.170)}
\gppoint{gp mark 2}{(2.237,3.136)}
\gppoint{gp mark 2}{(2.254,3.090)}
\gppoint{gp mark 2}{(2.272,3.066)}
\gppoint{gp mark 2}{(2.289,3.070)}
\gppoint{gp mark 2}{(2.306,3.089)}
\gppoint{gp mark 2}{(2.324,3.079)}
\gppoint{gp mark 2}{(2.341,3.022)}
\gppoint{gp mark 2}{(2.359,3.005)}
\gppoint{gp mark 2}{(2.376,2.957)}
\gppoint{gp mark 2}{(2.393,2.893)}
\gppoint{gp mark 2}{(2.411,2.924)}
\gppoint{gp mark 2}{(2.428,2.894)}
\gppoint{gp mark 2}{(2.445,2.877)}
\gppoint{gp mark 2}{(2.463,2.854)}
\gppoint{gp mark 2}{(2.480,2.812)}
\gppoint{gp mark 2}{(2.498,2.797)}
\gppoint{gp mark 2}{(2.515,2.770)}
\gppoint{gp mark 2}{(2.532,2.787)}
\gppoint{gp mark 2}{(2.550,2.805)}
\gppoint{gp mark 2}{(2.567,2.780)}
\gppoint{gp mark 2}{(2.584,2.707)}
\gppoint{gp mark 2}{(2.602,2.711)}
\gppoint{gp mark 2}{(2.619,2.712)}
\gppoint{gp mark 2}{(2.637,2.681)}
\gppoint{gp mark 2}{(2.654,2.673)}
\gppoint{gp mark 2}{(2.671,2.665)}
\gppoint{gp mark 2}{(2.689,2.652)}
\gppoint{gp mark 2}{(2.706,2.615)}
\gppoint{gp mark 2}{(2.723,2.627)}
\gppoint{gp mark 2}{(2.741,2.642)}
\gppoint{gp mark 2}{(2.758,2.609)}
\gppoint{gp mark 2}{(2.776,2.622)}
\gppoint{gp mark 2}{(2.793,2.518)}
\gppoint{gp mark 2}{(2.810,2.572)}
\gppoint{gp mark 2}{(2.828,2.563)}
\gppoint{gp mark 2}{(2.845,2.561)}
\gppoint{gp mark 2}{(2.862,2.538)}
\gppoint{gp mark 2}{(2.880,2.540)}
\gppoint{gp mark 2}{(2.897,2.609)}
\gppoint{gp mark 2}{(2.915,2.500)}
\gppoint{gp mark 2}{(2.932,2.500)}
\gppoint{gp mark 2}{(2.949,2.502)}
\gppoint{gp mark 2}{(2.967,2.488)}
\gppoint{gp mark 2}{(2.984,2.474)}
\gppoint{gp mark 2}{(3.001,2.473)}
\gppoint{gp mark 2}{(3.019,2.462)}
\gppoint{gp mark 2}{(3.036,2.465)}
\gppoint{gp mark 2}{(3.054,2.469)}
\gppoint{gp mark 2}{(3.071,2.454)}
\gppoint{gp mark 2}{(3.088,2.442)}
\gppoint{gp mark 2}{(3.106,2.417)}
\gppoint{gp mark 2}{(3.123,2.418)}
\gppoint{gp mark 2}{(3.140,2.387)}
\gppoint{gp mark 2}{(3.158,2.438)}
\gppoint{gp mark 2}{(3.175,2.378)}
\gppoint{gp mark 2}{(3.193,2.405)}
\gppoint{gp mark 2}{(3.210,2.437)}
\gppoint{gp mark 2}{(3.227,2.414)}
\gppoint{gp mark 2}{(3.245,2.416)}
\gppoint{gp mark 2}{(3.262,2.415)}
\gppoint{gp mark 2}{(3.279,2.388)}
\gppoint{gp mark 2}{(3.297,2.396)}
\gppoint{gp mark 2}{(3.314,2.358)}
\gppoint{gp mark 2}{(3.332,2.392)}
\gppoint{gp mark 2}{(3.349,2.366)}
\gppoint{gp mark 2}{(3.366,2.349)}
\gppoint{gp mark 2}{(3.384,2.326)}
\gppoint{gp mark 2}{(3.401,2.306)}
\gppoint{gp mark 2}{(3.418,2.305)}
\gppoint{gp mark 2}{(3.436,2.292)}
\gppoint{gp mark 2}{(3.453,2.299)}
\gppoint{gp mark 2}{(3.471,2.304)}
\gppoint{gp mark 2}{(3.488,2.302)}
\gppoint{gp mark 2}{(3.505,2.287)}
\gppoint{gp mark 2}{(3.523,2.297)}
\gppoint{gp mark 2}{(3.540,2.253)}
\gppoint{gp mark 2}{(3.557,2.270)}
\gppoint{gp mark 2}{(3.575,2.296)}
\gppoint{gp mark 2}{(3.592,2.262)}
\gppoint{gp mark 2}{(3.610,2.264)}
\gppoint{gp mark 2}{(3.627,2.262)}
\gppoint{gp mark 2}{(3.644,2.235)}
\gppoint{gp mark 2}{(3.662,2.223)}
\gppoint{gp mark 2}{(3.679,2.226)}
\gppoint{gp mark 2}{(3.696,2.219)}
\gppoint{gp mark 2}{(3.714,2.227)}
\gppoint{gp mark 2}{(3.731,2.225)}
\gppoint{gp mark 2}{(3.749,2.223)}
\gppoint{gp mark 2}{(3.766,2.217)}
\gppoint{gp mark 2}{(3.783,2.214)}
\gppoint{gp mark 2}{(3.801,2.221)}
\gppoint{gp mark 2}{(3.818,2.203)}
\gppoint{gp mark 2}{(3.835,2.203)}
\gppoint{gp mark 2}{(3.853,2.218)}
\gppoint{gp mark 2}{(3.870,2.242)}
\gppoint{gp mark 2}{(3.888,2.206)}
\gppoint{gp mark 2}{(3.905,2.197)}
\gppoint{gp mark 2}{(3.922,2.178)}
\gppoint{gp mark 2}{(3.940,2.196)}
\gppoint{gp mark 2}{(3.957,2.211)}
\gppoint{gp mark 2}{(3.974,2.227)}
\gppoint{gp mark 2}{(3.992,2.198)}
\gppoint{gp mark 2}{(4.009,2.201)}
\gppoint{gp mark 2}{(4.027,2.230)}
\gppoint{gp mark 2}{(4.044,2.210)}
\gppoint{gp mark 2}{(4.061,2.200)}
\gppoint{gp mark 2}{(4.079,2.163)}
\gppoint{gp mark 2}{(4.096,2.166)}
\gppoint{gp mark 2}{(4.113,2.206)}
\gppoint{gp mark 2}{(4.131,2.196)}
\gppoint{gp mark 2}{(4.148,2.198)}
\gppoint{gp mark 2}{(4.166,2.211)}
\gppoint{gp mark 2}{(4.183,2.160)}
\gppoint{gp mark 2}{(4.200,2.158)}
\gppoint{gp mark 2}{(4.218,2.149)}
\gppoint{gp mark 2}{(4.235,2.204)}
\gppoint{gp mark 2}{(4.252,2.180)}
\gppoint{gp mark 2}{(4.270,2.201)}
\gppoint{gp mark 2}{(4.287,2.198)}
\gppoint{gp mark 2}{(4.305,2.270)}
\gppoint{gp mark 2}{(4.322,2.220)}
\gppoint{gp mark 2}{(4.339,2.233)}
\gppoint{gp mark 2}{(4.357,2.251)}
\gppoint{gp mark 2}{(4.374,2.236)}
\gppoint{gp mark 2}{(4.391,2.221)}
\gppoint{gp mark 2}{(4.409,2.231)}
\gppoint{gp mark 2}{(4.426,2.239)}
\gppoint{gp mark 2}{(4.444,2.236)}
\gppoint{gp mark 2}{(4.461,2.222)}
\gppoint{gp mark 2}{(4.478,2.223)}
\gppoint{gp mark 2}{(4.496,2.225)}
\gppoint{gp mark 2}{(4.513,2.220)}
\gppoint{gp mark 2}{(4.530,2.218)}
\gppoint{gp mark 2}{(4.548,2.227)}
\gppoint{gp mark 2}{(4.565,2.244)}
\gppoint{gp mark 2}{(4.583,2.222)}
\gppoint{gp mark 2}{(4.600,2.215)}
\gppoint{gp mark 2}{(4.617,2.227)}
\gppoint{gp mark 2}{(4.635,2.235)}
\gppoint{gp mark 2}{(4.652,2.225)}
\gppoint{gp mark 2}{(4.669,2.230)}
\gppoint{gp mark 2}{(4.687,2.261)}
\gppoint{gp mark 2}{(4.704,2.262)}
\gppoint{gp mark 2}{(4.722,2.270)}
\gppoint{gp mark 2}{(4.739,2.236)}
\gppoint{gp mark 2}{(4.756,2.242)}
\gppoint{gp mark 2}{(4.774,2.227)}
\gppoint{gp mark 2}{(4.791,2.232)}
\gppoint{gp mark 2}{(4.808,2.216)}
\gppoint{gp mark 2}{(4.826,2.215)}
\gppoint{gp mark 2}{(4.843,2.213)}
\gppoint{gp mark 2}{(4.861,2.193)}
\gppoint{gp mark 2}{(4.878,2.171)}
\gppoint{gp mark 2}{(4.895,2.145)}
\gppoint{gp mark 2}{(4.913,2.139)}
\gppoint{gp mark 2}{(4.930,2.165)}
\gppoint{gp mark 2}{(4.947,2.222)}
\gppoint{gp mark 2}{(4.965,2.157)}
\gppoint{gp mark 2}{(4.982,2.160)}
\gppoint{gp mark 2}{(5.000,2.139)}
\gppoint{gp mark 2}{(5.017,2.154)}
\gppoint{gp mark 2}{(5.034,2.166)}
\gppoint{gp mark 2}{(5.052,2.147)}
\gppoint{gp mark 2}{(5.069,2.118)}
\gppoint{gp mark 2}{(5.086,2.086)}
\gppoint{gp mark 2}{(5.104,2.090)}
\gppoint{gp mark 2}{(5.121,2.088)}
\gppoint{gp mark 2}{(5.139,2.086)}
\gppoint{gp mark 2}{(5.156,2.107)}
\gppoint{gp mark 2}{(5.173,2.093)}
\gppoint{gp mark 2}{(5.191,2.125)}
\gppoint{gp mark 2}{(5.208,2.073)}
\gppoint{gp mark 2}{(5.225,2.077)}
\gppoint{gp mark 2}{(5.243,2.081)}
\gppoint{gp mark 2}{(5.260,2.078)}
\gppoint{gp mark 2}{(5.278,2.088)}
\gppoint{gp mark 2}{(5.295,2.088)}
\gppoint{gp mark 2}{(5.312,2.086)}
\gppoint{gp mark 2}{(5.330,2.100)}
\gppoint{gp mark 2}{(5.347,2.069)}
\gppoint{gp mark 2}{(5.364,2.064)}
\gppoint{gp mark 2}{(5.382,2.063)}
\gppoint{gp mark 2}{(5.399,2.056)}
\gppoint{gp mark 2}{(5.417,2.051)}
\gppoint{gp mark 2}{(5.434,2.053)}
\gppoint{gp mark 2}{(5.451,2.059)}
\gppoint{gp mark 2}{(5.469,2.067)}
\gppoint{gp mark 2}{(5.486,2.068)}
\gppoint{gp mark 2}{(5.503,2.066)}
\gppoint{gp mark 2}{(5.521,2.065)}
\gppoint{gp mark 2}{(5.538,2.060)}
\gppoint{gp mark 2}{(5.556,2.067)}
\gppoint{gp mark 2}{(5.573,2.062)}
\gppoint{gp mark 2}{(5.590,2.068)}
\gppoint{gp mark 2}{(5.608,2.047)}
\gppoint{gp mark 2}{(5.625,2.053)}
\gppoint{gp mark 2}{(5.642,2.153)}
\gppoint{gp mark 2}{(5.660,2.136)}
\gppoint{gp mark 2}{(5.677,2.121)}
\gppoint{gp mark 2}{(5.695,2.121)}
\gppoint{gp mark 2}{(5.712,2.111)}
\gppoint{gp mark 2}{(5.729,2.122)}
\gppoint{gp mark 2}{(5.747,2.118)}
\gppoint{gp mark 2}{(5.764,2.124)}
\gppoint{gp mark 2}{(5.781,2.085)}
\gppoint{gp mark 2}{(5.799,2.084)}
\gppoint{gp mark 2}{(5.816,2.076)}
\gppoint{gp mark 2}{(5.834,2.078)}
\gppoint{gp mark 2}{(5.851,2.079)}
\gppoint{gp mark 2}{(5.868,2.091)}
\gppoint{gp mark 2}{(5.886,2.094)}
\gppoint{gp mark 2}{(5.903,2.108)}
\gppoint{gp mark 2}{(5.920,2.104)}
\gppoint{gp mark 2}{(5.938,2.102)}
\gppoint{gp mark 2}{(5.955,2.106)}
\gppoint{gp mark 2}{(5.973,2.114)}
\gppoint{gp mark 2}{(5.990,2.114)}
\gppoint{gp mark 2}{(6.007,2.112)}
\gppoint{gp mark 2}{(6.025,2.126)}
\gppoint{gp mark 2}{(6.042,2.120)}
\gppoint{gp mark 2}{(6.059,2.115)}
\gppoint{gp mark 2}{(6.077,2.123)}
\gppoint{gp mark 2}{(6.094,2.102)}
\gppoint{gp mark 2}{(6.112,2.100)}
\gppoint{gp mark 2}{(6.129,2.102)}
\gppoint{gp mark 2}{(6.146,2.100)}
\gppoint{gp mark 2}{(6.164,2.095)}
\gppoint{gp mark 2}{(6.181,2.081)}
\gppoint{gp mark 2}{(6.198,2.055)}
\gppoint{gp mark 2}{(6.216,2.074)}
\gppoint{gp mark 2}{(6.233,2.094)}
\gppoint{gp mark 2}{(6.251,2.097)}
\gppoint{gp mark 2}{(6.268,2.107)}
\gppoint{gp mark 2}{(6.285,2.104)}
\gppoint{gp mark 2}{(6.303,2.116)}
\gppoint{gp mark 2}{(6.320,2.107)}
\gppoint{gp mark 2}{(6.337,2.114)}
\gppoint{gp mark 2}{(6.355,2.088)}
\gppoint{gp mark 2}{(6.372,2.105)}
\gppoint{gp mark 2}{(6.390,2.067)}
\gppoint{gp mark 2}{(6.407,2.069)}
\gppoint{gp mark 2}{(6.424,2.065)}
\gppoint{gp mark 2}{(6.442,2.086)}
\gppoint{gp mark 2}{(6.459,2.060)}
\gppoint{gp mark 2}{(6.476,2.059)}
\gppoint{gp mark 2}{(6.494,2.058)}
\gppoint{gp mark 2}{(6.511,2.058)}
\gppoint{gp mark 2}{(6.529,2.063)}
\gppoint{gp mark 2}{(6.546,2.048)}
\gppoint{gp mark 2}{(6.563,2.041)}
\gppoint{gp mark 2}{(6.581,2.051)}
\gppoint{gp mark 2}{(6.598,2.063)}
\gppoint{gp mark 2}{(6.615,2.055)}
\gppoint{gp mark 2}{(6.633,2.084)}
\gppoint{gp mark 2}{(6.650,2.073)}
\gppoint{gp mark 2}{(6.668,2.065)}
\gppoint{gp mark 2}{(6.685,2.061)}
\gppoint{gp mark 2}{(6.702,2.054)}
\gppoint{gp mark 2}{(6.720,2.049)}
\gppoint{gp mark 2}{(6.737,2.042)}
\gppoint{gp mark 2}{(6.754,2.040)}
\gppoint{gp mark 2}{(6.772,2.032)}
\gppoint{gp mark 2}{(6.789,2.037)}
\gppoint{gp mark 2}{(6.807,2.022)}
\gppoint{gp mark 2}{(6.824,2.029)}
\gppoint{gp mark 2}{(6.841,2.011)}
\gppoint{gp mark 2}{(6.859,2.019)}
\gppoint{gp mark 2}{(6.876,2.012)}
\gppoint{gp mark 2}{(6.893,1.958)}
\gppoint{gp mark 2}{(6.911,1.983)}
\gppoint{gp mark 2}{(6.928,1.987)}
\gppoint{gp mark 2}{(6.946,1.973)}
\gppoint{gp mark 2}{(6.963,1.947)}
\gppoint{gp mark 2}{(6.980,1.950)}
\gppoint{gp mark 2}{(6.998,1.946)}
\gppoint{gp mark 2}{(7.015,1.949)}
\gppoint{gp mark 2}{(7.032,1.937)}
\gppoint{gp mark 2}{(7.050,1.938)}
\gppoint{gp mark 2}{(7.067,1.921)}
\gppoint{gp mark 2}{(7.085,1.926)}
\gppoint{gp mark 2}{(7.102,1.930)}
\gppoint{gp mark 2}{(7.119,1.932)}
\gppoint{gp mark 2}{(7.137,1.919)}
\gppoint{gp mark 2}{(7.154,1.922)}
\gppoint{gp mark 2}{(7.171,1.916)}
\gppoint{gp mark 2}{(7.189,1.915)}
\gppoint{gp mark 2}{(7.206,1.913)}
\gppoint{gp mark 2}{(7.224,1.919)}
\gppoint{gp mark 2}{(7.241,1.926)}
\gppoint{gp mark 2}{(7.258,1.927)}
\gppoint{gp mark 2}{(7.276,1.928)}
\gppoint{gp mark 2}{(7.293,1.927)}
\gppoint{gp mark 2}{(7.310,1.923)}
\gppoint{gp mark 2}{(7.328,1.921)}
\gppoint{gp mark 2}{(7.345,1.927)}
\gppoint{gp mark 2}{(7.363,1.925)}
\gppoint{gp mark 2}{(7.380,1.928)}
\gppoint{gp mark 2}{(7.397,1.903)}
\gppoint{gp mark 2}{(7.415,1.919)}
\gppoint{gp mark 2}{(7.432,1.921)}
\gppoint{gp mark 2}{(7.449,1.920)}
\gppoint{gp mark 2}{(7.467,1.909)}
\gppoint{gp mark 2}{(7.484,1.896)}
\gppoint{gp mark 2}{(7.502,1.902)}
\gppoint{gp mark 2}{(7.519,1.895)}
\gppoint{gp mark 2}{(7.536,1.895)}
\gppoint{gp mark 2}{(7.554,1.901)}
\gppoint{gp mark 2}{(7.571,1.947)}
\gppoint{gp mark 2}{(7.588,1.896)}
\gppoint{gp mark 2}{(7.606,1.918)}
\gppoint{gp mark 2}{(7.623,1.915)}
\gppoint{gp mark 2}{(7.641,1.916)}
\gppoint{gp mark 2}{(7.658,1.913)}
\gppoint{gp mark 2}{(7.675,1.905)}
\gppoint{gp mark 2}{(7.693,1.898)}
\gppoint{gp mark 2}{(7.710,1.869)}
\gppoint{gp mark 2}{(7.727,1.870)}
\gppoint{gp mark 2}{(7.745,1.861)}
\gppoint{gp mark 2}{(7.762,1.864)}
\gppoint{gp mark 2}{(7.780,1.867)}
\gppoint{gp mark 2}{(7.797,1.912)}
\gppoint{gp mark 2}{(7.814,1.862)}
\gppoint{gp mark 2}{(7.832,1.873)}
\gppoint{gp mark 2}{(7.849,1.872)}
\gppoint{gp mark 2}{(7.866,1.855)}
\gppoint{gp mark 2}{(7.884,1.851)}
\gppoint{gp mark 2}{(7.901,1.852)}
\gppoint{gp mark 2}{(7.919,1.853)}
\gppoint{gp mark 2}{(7.936,1.817)}
\gppoint{gp mark 2}{(7.953,1.845)}
\gppoint{gp mark 2}{(7.971,1.851)}
\gppoint{gp mark 2}{(7.988,1.857)}
\gppoint{gp mark 2}{(8.005,1.856)}
\gppoint{gp mark 2}{(8.023,1.849)}
\gppoint{gp mark 2}{(8.040,1.845)}
\gppoint{gp mark 2}{(8.058,1.852)}
\gppoint{gp mark 2}{(8.075,1.854)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.872,4.311)}
\gppoint{gp mark 3}{(1.889,4.369)}
\gppoint{gp mark 3}{(1.907,4.362)}
\gppoint{gp mark 3}{(1.924,4.329)}
\gppoint{gp mark 3}{(1.942,4.372)}
\gppoint{gp mark 3}{(1.959,4.377)}
\gppoint{gp mark 3}{(1.976,4.314)}
\gppoint{gp mark 3}{(1.994,4.295)}
\gppoint{gp mark 3}{(2.011,4.289)}
\gppoint{gp mark 3}{(2.028,4.270)}
\gppoint{gp mark 3}{(2.046,4.207)}
\gppoint{gp mark 3}{(2.063,4.144)}
\gppoint{gp mark 3}{(2.081,4.209)}
\gppoint{gp mark 3}{(2.098,4.201)}
\gppoint{gp mark 3}{(2.115,4.186)}
\gppoint{gp mark 3}{(2.133,4.189)}
\gppoint{gp mark 3}{(2.150,4.182)}
\gppoint{gp mark 3}{(2.167,4.173)}
\gppoint{gp mark 3}{(2.185,4.153)}
\gppoint{gp mark 3}{(2.202,4.165)}
\gppoint{gp mark 3}{(2.220,4.145)}
\gppoint{gp mark 3}{(2.237,4.166)}
\gppoint{gp mark 3}{(2.254,4.179)}
\gppoint{gp mark 3}{(2.272,4.166)}
\gppoint{gp mark 3}{(2.289,4.078)}
\gppoint{gp mark 3}{(2.306,4.123)}
\gppoint{gp mark 3}{(2.324,4.101)}
\gppoint{gp mark 3}{(2.341,4.098)}
\gppoint{gp mark 3}{(2.359,4.126)}
\gppoint{gp mark 3}{(2.376,4.131)}
\gppoint{gp mark 3}{(2.393,3.997)}
\gppoint{gp mark 3}{(2.411,4.038)}
\gppoint{gp mark 3}{(2.428,4.037)}
\gppoint{gp mark 3}{(2.445,3.990)}
\gppoint{gp mark 3}{(2.463,3.987)}
\gppoint{gp mark 3}{(2.480,3.987)}
\gppoint{gp mark 3}{(2.498,3.998)}
\gppoint{gp mark 3}{(2.515,4.027)}
\gppoint{gp mark 3}{(2.532,4.045)}
\gppoint{gp mark 3}{(2.550,4.138)}
\gppoint{gp mark 3}{(2.567,4.033)}
\gppoint{gp mark 3}{(2.584,4.126)}
\gppoint{gp mark 3}{(2.602,4.134)}
\gppoint{gp mark 3}{(2.619,4.107)}
\gppoint{gp mark 3}{(2.637,4.035)}
\gppoint{gp mark 3}{(2.654,4.152)}
\gppoint{gp mark 3}{(2.671,4.104)}
\gppoint{gp mark 3}{(2.689,4.197)}
\gppoint{gp mark 3}{(2.706,4.131)}
\gppoint{gp mark 3}{(2.723,4.150)}
\gppoint{gp mark 3}{(2.741,4.127)}
\gppoint{gp mark 3}{(2.758,4.190)}
\gppoint{gp mark 3}{(2.776,4.102)}
\gppoint{gp mark 3}{(2.793,4.097)}
\gppoint{gp mark 3}{(2.810,4.161)}
\gppoint{gp mark 3}{(2.828,4.140)}
\gppoint{gp mark 3}{(2.845,4.141)}
\gppoint{gp mark 3}{(2.862,4.177)}
\gppoint{gp mark 3}{(2.880,4.228)}
\gppoint{gp mark 3}{(2.897,4.160)}
\gppoint{gp mark 3}{(2.915,4.203)}
\gppoint{gp mark 3}{(2.932,4.153)}
\gppoint{gp mark 3}{(2.949,4.221)}
\gppoint{gp mark 3}{(2.967,4.152)}
\gppoint{gp mark 3}{(2.984,4.206)}
\gppoint{gp mark 3}{(3.001,4.292)}
\gppoint{gp mark 3}{(3.019,4.182)}
\gppoint{gp mark 3}{(3.036,4.186)}
\gppoint{gp mark 3}{(3.054,4.195)}
\gppoint{gp mark 3}{(3.071,4.178)}
\gppoint{gp mark 3}{(3.088,4.170)}
\gppoint{gp mark 3}{(3.106,4.181)}
\gppoint{gp mark 3}{(3.123,4.161)}
\gppoint{gp mark 3}{(3.140,4.188)}
\gppoint{gp mark 3}{(3.158,4.204)}
\gppoint{gp mark 3}{(3.175,4.237)}
\gppoint{gp mark 3}{(3.193,4.189)}
\gppoint{gp mark 3}{(3.210,4.196)}
\gppoint{gp mark 3}{(3.227,4.259)}
\gppoint{gp mark 3}{(3.245,4.319)}
\gppoint{gp mark 3}{(3.262,4.287)}
\gppoint{gp mark 3}{(3.279,4.300)}
\gppoint{gp mark 3}{(3.297,4.280)}
\gppoint{gp mark 3}{(3.314,4.275)}
\gppoint{gp mark 3}{(3.332,4.283)}
\gppoint{gp mark 3}{(3.349,4.215)}
\gppoint{gp mark 3}{(3.366,4.274)}
\gppoint{gp mark 3}{(3.384,4.204)}
\gppoint{gp mark 3}{(3.401,4.290)}
\gppoint{gp mark 3}{(3.418,4.312)}
\gppoint{gp mark 3}{(3.436,4.298)}
\gppoint{gp mark 3}{(3.453,4.283)}
\gppoint{gp mark 3}{(3.471,4.280)}
\gppoint{gp mark 3}{(3.488,4.239)}
\gppoint{gp mark 3}{(3.505,4.250)}
\gppoint{gp mark 3}{(3.523,4.285)}
\gppoint{gp mark 3}{(3.540,4.294)}
\gppoint{gp mark 3}{(3.557,4.282)}
\gppoint{gp mark 3}{(3.575,4.321)}
\gppoint{gp mark 3}{(3.592,4.324)}
\gppoint{gp mark 3}{(3.610,4.327)}
\gppoint{gp mark 3}{(3.627,4.300)}
\gppoint{gp mark 3}{(3.644,4.271)}
\gppoint{gp mark 3}{(3.662,4.283)}
\gppoint{gp mark 3}{(3.679,4.231)}
\gppoint{gp mark 3}{(3.696,4.211)}
\gppoint{gp mark 3}{(3.714,4.243)}
\gppoint{gp mark 3}{(3.731,4.206)}
\gppoint{gp mark 3}{(3.749,4.164)}
\gppoint{gp mark 3}{(3.766,4.172)}
\gppoint{gp mark 3}{(3.783,4.147)}
\gppoint{gp mark 3}{(3.801,4.129)}
\gppoint{gp mark 3}{(3.818,4.137)}
\gppoint{gp mark 3}{(3.835,4.172)}
\gppoint{gp mark 3}{(3.853,4.113)}
\gppoint{gp mark 3}{(3.870,4.075)}
\gppoint{gp mark 3}{(3.888,4.108)}
\gppoint{gp mark 3}{(3.905,4.138)}
\gppoint{gp mark 3}{(3.922,4.131)}
\gppoint{gp mark 3}{(3.940,4.150)}
\gppoint{gp mark 3}{(3.957,4.170)}
\gppoint{gp mark 3}{(3.974,4.160)}
\gppoint{gp mark 3}{(3.992,4.158)}
\gppoint{gp mark 3}{(4.009,4.226)}
\gppoint{gp mark 3}{(4.027,4.173)}
\gppoint{gp mark 3}{(4.044,4.170)}
\gppoint{gp mark 3}{(4.061,4.172)}
\gppoint{gp mark 3}{(4.079,4.183)}
\gppoint{gp mark 3}{(4.096,4.143)}
\gppoint{gp mark 3}{(4.113,4.183)}
\gppoint{gp mark 3}{(4.131,4.195)}
\gppoint{gp mark 3}{(4.148,4.252)}
\gppoint{gp mark 3}{(4.166,4.291)}
\gppoint{gp mark 3}{(4.183,4.263)}
\gppoint{gp mark 3}{(4.200,4.238)}
\gppoint{gp mark 3}{(4.218,4.266)}
\gppoint{gp mark 3}{(4.235,4.241)}
\gppoint{gp mark 3}{(4.252,4.220)}
\gppoint{gp mark 3}{(4.270,4.176)}
\gppoint{gp mark 3}{(4.287,4.163)}
\gppoint{gp mark 3}{(4.305,4.190)}
\gppoint{gp mark 3}{(4.322,4.150)}
\gppoint{gp mark 3}{(4.339,4.110)}
\gppoint{gp mark 3}{(4.357,4.127)}
\gppoint{gp mark 3}{(4.374,4.140)}
\gppoint{gp mark 3}{(4.391,4.135)}
\gppoint{gp mark 3}{(4.409,4.174)}
\gppoint{gp mark 3}{(4.426,4.188)}
\gppoint{gp mark 3}{(4.444,4.177)}
\gppoint{gp mark 3}{(4.461,4.186)}
\gppoint{gp mark 3}{(4.478,4.163)}
\gppoint{gp mark 3}{(4.496,4.183)}
\gppoint{gp mark 3}{(4.513,4.244)}
\gppoint{gp mark 3}{(4.530,4.231)}
\gppoint{gp mark 3}{(4.548,4.176)}
\gppoint{gp mark 3}{(4.565,4.189)}
\gppoint{gp mark 3}{(4.583,4.161)}
\gppoint{gp mark 3}{(4.600,4.117)}
\gppoint{gp mark 3}{(4.617,4.111)}
\gppoint{gp mark 3}{(4.635,4.145)}
\gppoint{gp mark 3}{(4.652,4.115)}
\gppoint{gp mark 3}{(4.669,4.125)}
\gppoint{gp mark 3}{(4.687,4.136)}
\gppoint{gp mark 3}{(4.704,4.106)}
\gppoint{gp mark 3}{(4.722,4.091)}
\gppoint{gp mark 3}{(4.739,4.120)}
\gppoint{gp mark 3}{(4.756,4.175)}
\gppoint{gp mark 3}{(4.774,4.208)}
\gppoint{gp mark 3}{(4.791,4.112)}
\gppoint{gp mark 3}{(4.808,4.111)}
\gppoint{gp mark 3}{(4.826,4.115)}
\gppoint{gp mark 3}{(4.843,4.221)}
\gppoint{gp mark 3}{(4.861,4.205)}
\gppoint{gp mark 3}{(4.878,4.164)}
\gppoint{gp mark 3}{(4.895,4.193)}
\gppoint{gp mark 3}{(4.913,4.206)}
\gppoint{gp mark 3}{(4.930,4.165)}
\gppoint{gp mark 3}{(4.947,4.172)}
\gppoint{gp mark 3}{(4.965,4.191)}
\gppoint{gp mark 3}{(4.982,4.188)}
\gppoint{gp mark 3}{(5.000,4.155)}
\gppoint{gp mark 3}{(5.017,4.139)}
\gppoint{gp mark 3}{(5.034,4.145)}
\gppoint{gp mark 3}{(5.052,4.139)}
\gppoint{gp mark 3}{(5.069,4.180)}
\gppoint{gp mark 3}{(5.086,4.152)}
\gppoint{gp mark 3}{(5.104,4.150)}
\gppoint{gp mark 3}{(5.121,4.150)}
\gppoint{gp mark 3}{(5.139,4.158)}
\gppoint{gp mark 3}{(5.156,4.154)}
\gppoint{gp mark 3}{(5.173,4.158)}
\gppoint{gp mark 3}{(5.191,4.181)}
\gppoint{gp mark 3}{(5.208,4.200)}
\gppoint{gp mark 3}{(5.225,4.150)}
\gppoint{gp mark 3}{(5.243,4.153)}
\gppoint{gp mark 3}{(5.260,4.147)}
\gppoint{gp mark 3}{(5.278,4.142)}
\gppoint{gp mark 3}{(5.295,4.180)}
\gppoint{gp mark 3}{(5.312,4.168)}
\gppoint{gp mark 3}{(5.330,4.162)}
\gppoint{gp mark 3}{(5.347,4.163)}
\gppoint{gp mark 3}{(5.364,4.181)}
\gppoint{gp mark 3}{(5.382,4.153)}
\gppoint{gp mark 3}{(5.399,4.173)}
\gppoint{gp mark 3}{(5.417,4.159)}
\gppoint{gp mark 3}{(5.434,4.130)}
\gppoint{gp mark 3}{(5.451,4.212)}
\gppoint{gp mark 3}{(5.469,4.150)}
\gppoint{gp mark 3}{(5.486,4.147)}
\gppoint{gp mark 3}{(5.503,4.124)}
\gppoint{gp mark 3}{(5.521,4.128)}
\gppoint{gp mark 3}{(5.538,4.132)}
\gppoint{gp mark 3}{(5.556,4.135)}
\gppoint{gp mark 3}{(5.573,4.157)}
\gppoint{gp mark 3}{(5.590,4.157)}
\gppoint{gp mark 3}{(5.608,4.169)}
\gppoint{gp mark 3}{(5.625,4.164)}
\gppoint{gp mark 3}{(5.642,4.145)}
\gppoint{gp mark 3}{(5.660,4.518)}
\gppoint{gp mark 3}{(5.677,4.497)}
\gppoint{gp mark 3}{(5.695,4.141)}
\gppoint{gp mark 3}{(5.712,4.136)}
\gppoint{gp mark 3}{(5.729,4.139)}
\gppoint{gp mark 3}{(5.747,4.120)}
\gppoint{gp mark 3}{(5.764,4.121)}
\gppoint{gp mark 3}{(5.781,4.157)}
\gppoint{gp mark 3}{(5.799,4.128)}
\gppoint{gp mark 3}{(5.816,4.140)}
\gppoint{gp mark 3}{(5.834,4.155)}
\gppoint{gp mark 3}{(5.851,4.142)}
\gppoint{gp mark 3}{(5.868,4.151)}
\gppoint{gp mark 3}{(5.886,4.178)}
\gppoint{gp mark 3}{(5.903,4.170)}
\gppoint{gp mark 3}{(5.920,4.140)}
\gppoint{gp mark 3}{(5.938,4.151)}
\gppoint{gp mark 3}{(5.955,4.158)}
\gppoint{gp mark 3}{(5.973,4.153)}
\gppoint{gp mark 3}{(5.990,4.140)}
\gppoint{gp mark 3}{(6.007,4.142)}
\gppoint{gp mark 3}{(6.025,4.134)}
\gppoint{gp mark 3}{(6.042,4.140)}
\gppoint{gp mark 3}{(6.059,4.174)}
\gppoint{gp mark 3}{(6.077,4.156)}
\gppoint{gp mark 3}{(6.094,4.154)}
\gppoint{gp mark 3}{(6.112,4.156)}
\gppoint{gp mark 3}{(6.129,4.169)}
\gppoint{gp mark 3}{(6.146,4.139)}
\gppoint{gp mark 3}{(6.164,4.162)}
\gppoint{gp mark 3}{(6.181,4.134)}
\gppoint{gp mark 3}{(6.198,4.192)}
\gppoint{gp mark 3}{(6.216,4.168)}
\gppoint{gp mark 3}{(6.233,4.170)}
\gppoint{gp mark 3}{(6.251,4.170)}
\gppoint{gp mark 3}{(6.268,4.198)}
\gppoint{gp mark 3}{(6.285,4.215)}
\gppoint{gp mark 3}{(6.303,4.245)}
\gppoint{gp mark 3}{(6.320,4.213)}
\gppoint{gp mark 3}{(6.337,4.202)}
\gppoint{gp mark 3}{(6.355,4.228)}
\gppoint{gp mark 3}{(6.372,4.264)}
\gppoint{gp mark 3}{(6.390,4.232)}
\gppoint{gp mark 3}{(6.407,4.251)}
\gppoint{gp mark 3}{(6.424,4.221)}
\gppoint{gp mark 3}{(6.442,4.267)}
\gppoint{gp mark 3}{(6.459,4.301)}
\gppoint{gp mark 3}{(6.476,4.270)}
\gppoint{gp mark 3}{(6.494,4.296)}
\gppoint{gp mark 3}{(6.511,4.265)}
\gppoint{gp mark 3}{(6.529,4.238)}
\gppoint{gp mark 3}{(6.546,4.220)}
\gppoint{gp mark 3}{(6.563,4.242)}
\gppoint{gp mark 3}{(6.581,4.254)}
\gppoint{gp mark 3}{(6.598,4.210)}
\gppoint{gp mark 3}{(6.615,4.202)}
\gppoint{gp mark 3}{(6.633,4.207)}
\gppoint{gp mark 3}{(6.650,4.213)}
\gppoint{gp mark 3}{(6.668,4.239)}
\gppoint{gp mark 3}{(6.685,4.235)}
\gppoint{gp mark 3}{(6.702,4.225)}
\gppoint{gp mark 3}{(6.720,4.210)}
\gppoint{gp mark 3}{(6.737,4.211)}
\gppoint{gp mark 3}{(6.754,4.222)}
\gppoint{gp mark 3}{(6.772,4.196)}
\gppoint{gp mark 3}{(6.789,4.189)}
\gppoint{gp mark 3}{(6.807,4.201)}
\gppoint{gp mark 3}{(6.824,4.188)}
\gppoint{gp mark 3}{(6.841,4.197)}
\gppoint{gp mark 3}{(6.859,4.199)}
\gppoint{gp mark 3}{(6.876,4.190)}
\gppoint{gp mark 3}{(6.893,4.190)}
\gppoint{gp mark 3}{(6.911,4.175)}
\gppoint{gp mark 3}{(6.928,4.143)}
\gppoint{gp mark 3}{(6.946,4.185)}
\gppoint{gp mark 3}{(6.963,4.200)}
\gppoint{gp mark 3}{(6.980,4.189)}
\gppoint{gp mark 3}{(6.998,4.175)}
\gppoint{gp mark 3}{(7.015,4.165)}
\gppoint{gp mark 3}{(7.032,4.178)}
\gppoint{gp mark 3}{(7.050,4.189)}
\gppoint{gp mark 3}{(7.067,4.238)}
\gppoint{gp mark 3}{(7.085,4.217)}
\gppoint{gp mark 3}{(7.102,4.247)}
\gppoint{gp mark 3}{(7.119,4.248)}
\gppoint{gp mark 3}{(7.137,4.261)}
\gppoint{gp mark 3}{(7.154,4.250)}
\gppoint{gp mark 3}{(7.171,4.292)}
\gppoint{gp mark 3}{(7.189,4.228)}
\gppoint{gp mark 3}{(7.206,4.231)}
\gppoint{gp mark 3}{(7.224,4.247)}
\gppoint{gp mark 3}{(7.241,4.203)}
\gppoint{gp mark 3}{(7.258,4.242)}
\gppoint{gp mark 3}{(7.276,4.239)}
\gppoint{gp mark 3}{(7.293,4.255)}
\gppoint{gp mark 3}{(7.310,4.226)}
\gppoint{gp mark 3}{(7.328,4.250)}
\gppoint{gp mark 3}{(7.345,4.222)}
\gppoint{gp mark 3}{(7.363,4.247)}
\gppoint{gp mark 3}{(7.380,4.205)}
\gppoint{gp mark 3}{(7.397,4.219)}
\gppoint{gp mark 3}{(7.415,4.198)}
\gppoint{gp mark 3}{(7.432,4.230)}
\gppoint{gp mark 3}{(7.449,4.225)}
\gppoint{gp mark 3}{(7.467,4.210)}
\gppoint{gp mark 3}{(7.484,4.199)}
\gppoint{gp mark 3}{(7.502,4.208)}
\gppoint{gp mark 3}{(7.519,4.195)}
\gppoint{gp mark 3}{(7.536,4.201)}
\gppoint{gp mark 3}{(7.554,4.206)}
\gppoint{gp mark 3}{(7.571,4.215)}
\gppoint{gp mark 3}{(7.588,4.208)}
\gppoint{gp mark 3}{(7.606,4.226)}
\gppoint{gp mark 3}{(7.623,4.200)}
\gppoint{gp mark 3}{(7.641,4.242)}
\gppoint{gp mark 3}{(7.658,4.134)}
\gppoint{gp mark 3}{(7.675,4.133)}
\gppoint{gp mark 3}{(7.693,4.121)}
\gppoint{gp mark 3}{(7.710,4.119)}
\gppoint{gp mark 3}{(7.727,4.150)}
\gppoint{gp mark 3}{(7.745,4.156)}
\gppoint{gp mark 3}{(7.762,4.125)}
\gppoint{gp mark 3}{(7.780,4.139)}
\gppoint{gp mark 3}{(7.797,4.127)}
\gppoint{gp mark 3}{(7.814,4.187)}
\gppoint{gp mark 3}{(7.832,4.204)}
\gppoint{gp mark 3}{(7.849,4.222)}
\gppoint{gp mark 3}{(7.866,4.223)}
\gppoint{gp mark 3}{(7.884,4.215)}
\gppoint{gp mark 3}{(7.901,4.200)}
\gppoint{gp mark 3}{(7.919,4.216)}
\gppoint{gp mark 3}{(7.936,4.230)}
\gppoint{gp mark 3}{(7.953,4.189)}
\gppoint{gp mark 3}{(7.971,4.212)}
\gppoint{gp mark 3}{(7.988,4.173)}
\gppoint{gp mark 3}{(8.005,4.174)}
\gppoint{gp mark 3}{(8.023,4.181)}
\gppoint{gp mark 3}{(8.040,4.168)}
\gppoint{gp mark 3}{(8.058,4.080)}
\gppoint{gp mark 3}{(8.075,3.948)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.872,3.836)}
\gppoint{gp mark 4}{(1.889,3.843)}
\gppoint{gp mark 4}{(1.907,3.842)}
\gppoint{gp mark 4}{(1.924,3.839)}
\gppoint{gp mark 4}{(1.942,3.769)}
\gppoint{gp mark 4}{(1.959,3.631)}
\gppoint{gp mark 4}{(1.976,3.615)}
\gppoint{gp mark 4}{(1.994,3.630)}
\gppoint{gp mark 4}{(2.011,3.508)}
\gppoint{gp mark 4}{(2.028,3.434)}
\gppoint{gp mark 4}{(2.046,3.436)}
\gppoint{gp mark 4}{(2.063,3.212)}
\gppoint{gp mark 4}{(2.081,3.190)}
\gppoint{gp mark 4}{(2.098,3.148)}
\gppoint{gp mark 4}{(2.115,3.062)}
\gppoint{gp mark 4}{(2.133,3.018)}
\gppoint{gp mark 4}{(2.150,2.994)}
\gppoint{gp mark 4}{(2.167,2.957)}
\gppoint{gp mark 4}{(2.185,2.945)}
\gppoint{gp mark 4}{(2.202,2.902)}
\gppoint{gp mark 4}{(2.220,2.876)}
\gppoint{gp mark 4}{(2.237,2.876)}
\gppoint{gp mark 4}{(2.254,2.925)}
\gppoint{gp mark 4}{(2.272,2.875)}
\gppoint{gp mark 4}{(2.289,2.805)}
\gppoint{gp mark 4}{(2.306,2.729)}
\gppoint{gp mark 4}{(2.324,2.693)}
\gppoint{gp mark 4}{(2.341,2.707)}
\gppoint{gp mark 4}{(2.359,2.740)}
\gppoint{gp mark 4}{(2.376,2.613)}
\gppoint{gp mark 4}{(2.393,2.649)}
\gppoint{gp mark 4}{(2.411,2.655)}
\gppoint{gp mark 4}{(2.428,2.643)}
\gppoint{gp mark 4}{(2.445,2.600)}
\gppoint{gp mark 4}{(2.463,2.545)}
\gppoint{gp mark 4}{(2.480,2.577)}
\gppoint{gp mark 4}{(2.498,2.581)}
\gppoint{gp mark 4}{(2.515,2.599)}
\gppoint{gp mark 4}{(2.532,2.584)}
\gppoint{gp mark 4}{(2.550,2.563)}
\gppoint{gp mark 4}{(2.567,2.493)}
\gppoint{gp mark 4}{(2.584,2.494)}
\gppoint{gp mark 4}{(2.602,2.451)}
\gppoint{gp mark 4}{(2.619,2.473)}
\gppoint{gp mark 4}{(2.637,2.439)}
\gppoint{gp mark 4}{(2.654,2.415)}
\gppoint{gp mark 4}{(2.671,2.380)}
\gppoint{gp mark 4}{(2.689,2.352)}
\gppoint{gp mark 4}{(2.706,2.399)}
\gppoint{gp mark 4}{(2.723,2.410)}
\gppoint{gp mark 4}{(2.741,2.375)}
\gppoint{gp mark 4}{(2.758,2.347)}
\gppoint{gp mark 4}{(2.776,2.342)}
\gppoint{gp mark 4}{(2.793,2.288)}
\gppoint{gp mark 4}{(2.810,2.356)}
\gppoint{gp mark 4}{(2.828,2.290)}
\gppoint{gp mark 4}{(2.845,2.315)}
\gppoint{gp mark 4}{(2.862,2.295)}
\gppoint{gp mark 4}{(2.880,2.305)}
\gppoint{gp mark 4}{(2.897,2.312)}
\gppoint{gp mark 4}{(2.915,2.258)}
\gppoint{gp mark 4}{(2.932,2.230)}
\gppoint{gp mark 4}{(2.949,2.243)}
\gppoint{gp mark 4}{(2.967,2.253)}
\gppoint{gp mark 4}{(2.984,2.237)}
\gppoint{gp mark 4}{(3.001,2.203)}
\gppoint{gp mark 4}{(3.019,2.206)}
\gppoint{gp mark 4}{(3.036,2.227)}
\gppoint{gp mark 4}{(3.054,2.218)}
\gppoint{gp mark 4}{(3.071,2.232)}
\gppoint{gp mark 4}{(3.088,2.230)}
\gppoint{gp mark 4}{(3.106,2.195)}
\gppoint{gp mark 4}{(3.123,2.181)}
\gppoint{gp mark 4}{(3.140,2.161)}
\gppoint{gp mark 4}{(3.158,2.162)}
\gppoint{gp mark 4}{(3.175,2.136)}
\gppoint{gp mark 4}{(3.193,2.103)}
\gppoint{gp mark 4}{(3.210,2.113)}
\gppoint{gp mark 4}{(3.227,2.112)}
\gppoint{gp mark 4}{(3.245,2.094)}
\gppoint{gp mark 4}{(3.262,2.089)}
\gppoint{gp mark 4}{(3.279,2.089)}
\gppoint{gp mark 4}{(3.297,2.103)}
\gppoint{gp mark 4}{(3.314,2.075)}
\gppoint{gp mark 4}{(3.332,2.088)}
\gppoint{gp mark 4}{(3.349,2.082)}
\gppoint{gp mark 4}{(3.366,2.087)}
\gppoint{gp mark 4}{(3.384,2.070)}
\gppoint{gp mark 4}{(3.401,2.063)}
\gppoint{gp mark 4}{(3.418,2.066)}
\gppoint{gp mark 4}{(3.436,2.084)}
\gppoint{gp mark 4}{(3.453,2.088)}
\gppoint{gp mark 4}{(3.471,2.108)}
\gppoint{gp mark 4}{(3.488,2.114)}
\gppoint{gp mark 4}{(3.505,2.061)}
\gppoint{gp mark 4}{(3.523,2.022)}
\gppoint{gp mark 4}{(3.540,2.041)}
\gppoint{gp mark 4}{(3.557,2.063)}
\gppoint{gp mark 4}{(3.575,2.036)}
\gppoint{gp mark 4}{(3.592,2.039)}
\gppoint{gp mark 4}{(3.610,2.048)}
\gppoint{gp mark 4}{(3.627,2.029)}
\gppoint{gp mark 4}{(3.644,2.046)}
\gppoint{gp mark 4}{(3.662,2.006)}
\gppoint{gp mark 4}{(3.679,2.041)}
\gppoint{gp mark 4}{(3.696,2.026)}
\gppoint{gp mark 4}{(3.714,2.020)}
\gppoint{gp mark 4}{(3.731,2.030)}
\gppoint{gp mark 4}{(3.749,2.081)}
\gppoint{gp mark 4}{(3.766,2.026)}
\gppoint{gp mark 4}{(3.783,2.007)}
\gppoint{gp mark 4}{(3.801,1.996)}
\gppoint{gp mark 4}{(3.818,2.003)}
\gppoint{gp mark 4}{(3.835,2.072)}
\gppoint{gp mark 4}{(3.853,2.050)}
\gppoint{gp mark 4}{(3.870,2.079)}
\gppoint{gp mark 4}{(3.888,2.063)}
\gppoint{gp mark 4}{(3.905,2.040)}
\gppoint{gp mark 4}{(3.922,2.029)}
\gppoint{gp mark 4}{(3.940,2.025)}
\gppoint{gp mark 4}{(3.957,2.086)}
\gppoint{gp mark 4}{(3.974,2.090)}
\gppoint{gp mark 4}{(3.992,2.010)}
\gppoint{gp mark 4}{(4.009,2.022)}
\gppoint{gp mark 4}{(4.027,1.994)}
\gppoint{gp mark 4}{(4.044,2.070)}
\gppoint{gp mark 4}{(4.061,2.049)}
\gppoint{gp mark 4}{(4.079,2.036)}
\gppoint{gp mark 4}{(4.096,2.015)}
\gppoint{gp mark 4}{(4.113,2.026)}
\gppoint{gp mark 4}{(4.131,1.981)}
\gppoint{gp mark 4}{(4.148,1.966)}
\gppoint{gp mark 4}{(4.166,1.948)}
\gppoint{gp mark 4}{(4.183,1.954)}
\gppoint{gp mark 4}{(4.200,1.952)}
\gppoint{gp mark 4}{(4.218,1.957)}
\gppoint{gp mark 4}{(4.235,1.939)}
\gppoint{gp mark 4}{(4.252,1.944)}
\gppoint{gp mark 4}{(4.270,1.954)}
\gppoint{gp mark 4}{(4.287,1.999)}
\gppoint{gp mark 4}{(4.305,1.982)}
\gppoint{gp mark 4}{(4.322,1.970)}
\gppoint{gp mark 4}{(4.339,1.972)}
\gppoint{gp mark 4}{(4.357,1.974)}
\gppoint{gp mark 4}{(4.374,1.958)}
\gppoint{gp mark 4}{(4.391,1.993)}
\gppoint{gp mark 4}{(4.409,2.002)}
\gppoint{gp mark 4}{(4.426,2.023)}
\gppoint{gp mark 4}{(4.444,2.007)}
\gppoint{gp mark 4}{(4.461,1.984)}
\gppoint{gp mark 4}{(4.478,1.986)}
\gppoint{gp mark 4}{(4.496,1.992)}
\gppoint{gp mark 4}{(4.513,1.978)}
\gppoint{gp mark 4}{(4.530,1.961)}
\gppoint{gp mark 4}{(4.548,1.992)}
\gppoint{gp mark 4}{(4.565,1.997)}
\gppoint{gp mark 4}{(4.583,1.991)}
\gppoint{gp mark 4}{(4.600,2.003)}
\gppoint{gp mark 4}{(4.617,1.983)}
\gppoint{gp mark 4}{(4.635,2.007)}
\gppoint{gp mark 4}{(4.652,1.987)}
\gppoint{gp mark 4}{(4.669,1.979)}
\gppoint{gp mark 4}{(4.687,1.990)}
\gppoint{gp mark 4}{(4.704,1.995)}
\gppoint{gp mark 4}{(4.722,1.999)}
\gppoint{gp mark 4}{(4.739,1.977)}
\gppoint{gp mark 4}{(4.756,2.004)}
\gppoint{gp mark 4}{(4.774,2.003)}
\gppoint{gp mark 4}{(4.791,1.975)}
\gppoint{gp mark 4}{(4.808,1.988)}
\gppoint{gp mark 4}{(4.826,1.977)}
\gppoint{gp mark 4}{(4.843,1.957)}
\gppoint{gp mark 4}{(4.861,2.022)}
\gppoint{gp mark 4}{(4.878,1.986)}
\gppoint{gp mark 4}{(4.895,2.051)}
\gppoint{gp mark 4}{(4.913,1.996)}
\gppoint{gp mark 4}{(4.930,2.027)}
\gppoint{gp mark 4}{(4.947,2.011)}
\gppoint{gp mark 4}{(4.965,2.017)}
\gppoint{gp mark 4}{(4.982,2.019)}
\gppoint{gp mark 4}{(5.000,1.997)}
\gppoint{gp mark 4}{(5.017,1.998)}
\gppoint{gp mark 4}{(5.034,1.986)}
\gppoint{gp mark 4}{(5.052,1.983)}
\gppoint{gp mark 4}{(5.069,1.957)}
\gppoint{gp mark 4}{(5.086,2.015)}
\gppoint{gp mark 4}{(5.104,2.025)}
\gppoint{gp mark 4}{(5.121,1.956)}
\gppoint{gp mark 4}{(5.139,1.966)}
\gppoint{gp mark 4}{(5.156,1.965)}
\gppoint{gp mark 4}{(5.173,2.044)}
\gppoint{gp mark 4}{(5.191,2.013)}
\gppoint{gp mark 4}{(5.208,2.013)}
\gppoint{gp mark 4}{(5.225,2.036)}
\gppoint{gp mark 4}{(5.243,2.023)}
\gppoint{gp mark 4}{(5.260,2.007)}
\gppoint{gp mark 4}{(5.278,1.992)}
\gppoint{gp mark 4}{(5.295,1.995)}
\gppoint{gp mark 4}{(5.312,1.985)}
\gppoint{gp mark 4}{(5.330,1.971)}
\gppoint{gp mark 4}{(5.347,1.962)}
\gppoint{gp mark 4}{(5.364,1.976)}
\gppoint{gp mark 4}{(5.382,1.971)}
\gppoint{gp mark 4}{(5.399,1.962)}
\gppoint{gp mark 4}{(5.417,1.963)}
\gppoint{gp mark 4}{(5.434,1.959)}
\gppoint{gp mark 4}{(5.451,1.997)}
\gppoint{gp mark 4}{(5.469,1.938)}
\gppoint{gp mark 4}{(5.486,1.917)}
\gppoint{gp mark 4}{(5.503,1.942)}
\gppoint{gp mark 4}{(5.521,1.911)}
\gppoint{gp mark 4}{(5.538,1.937)}
\gppoint{gp mark 4}{(5.556,1.924)}
\gppoint{gp mark 4}{(5.573,1.874)}
\gppoint{gp mark 4}{(5.590,1.836)}
\gppoint{gp mark 4}{(5.608,1.815)}
\gppoint{gp mark 4}{(5.625,1.898)}
\gppoint{gp mark 4}{(5.642,1.903)}
\gppoint{gp mark 4}{(5.660,1.925)}
\gppoint{gp mark 4}{(5.677,1.900)}
\gppoint{gp mark 4}{(5.695,1.891)}
\gppoint{gp mark 4}{(5.712,1.874)}
\gppoint{gp mark 4}{(5.729,1.894)}
\gppoint{gp mark 4}{(5.747,1.894)}
\gppoint{gp mark 4}{(5.764,1.884)}
\gppoint{gp mark 4}{(5.781,1.904)}
\gppoint{gp mark 4}{(5.799,1.906)}
\gppoint{gp mark 4}{(5.816,1.901)}
\gppoint{gp mark 4}{(5.834,1.906)}
\gppoint{gp mark 4}{(5.851,1.954)}
\gppoint{gp mark 4}{(5.868,1.959)}
\gppoint{gp mark 4}{(5.886,1.965)}
\gppoint{gp mark 4}{(5.903,1.964)}
\gppoint{gp mark 4}{(5.920,1.957)}
\gppoint{gp mark 4}{(5.938,1.888)}
\gppoint{gp mark 4}{(5.955,1.947)}
\gppoint{gp mark 4}{(5.973,1.960)}
\gppoint{gp mark 4}{(5.990,1.921)}
\gppoint{gp mark 4}{(6.007,1.893)}
\gppoint{gp mark 4}{(6.025,1.888)}
\gppoint{gp mark 4}{(6.042,1.887)}
\gppoint{gp mark 4}{(6.059,1.910)}
\gppoint{gp mark 4}{(6.077,1.913)}
\gppoint{gp mark 4}{(6.094,1.929)}
\gppoint{gp mark 4}{(6.112,1.872)}
\gppoint{gp mark 4}{(6.129,1.909)}
\gppoint{gp mark 4}{(6.146,1.841)}
\gppoint{gp mark 4}{(6.164,1.897)}
\gppoint{gp mark 4}{(6.181,1.905)}
\gppoint{gp mark 4}{(6.198,1.875)}
\gppoint{gp mark 4}{(6.216,1.910)}
\gppoint{gp mark 4}{(6.233,1.897)}
\gppoint{gp mark 4}{(6.251,1.898)}
\gppoint{gp mark 4}{(6.268,1.895)}
\gppoint{gp mark 4}{(6.285,1.892)}
\gppoint{gp mark 4}{(6.303,1.920)}
\gppoint{gp mark 4}{(6.320,1.937)}
\gppoint{gp mark 4}{(6.337,1.924)}
\gppoint{gp mark 4}{(6.355,1.914)}
\gppoint{gp mark 4}{(6.372,1.928)}
\gppoint{gp mark 4}{(6.390,1.966)}
\gppoint{gp mark 4}{(6.407,1.966)}
\gppoint{gp mark 4}{(6.424,1.970)}
\gppoint{gp mark 4}{(6.442,1.959)}
\gppoint{gp mark 4}{(6.459,1.945)}
\gppoint{gp mark 4}{(6.476,1.958)}
\gppoint{gp mark 4}{(6.494,1.931)}
\gppoint{gp mark 4}{(6.511,1.944)}
\gppoint{gp mark 4}{(6.529,1.943)}
\gppoint{gp mark 4}{(6.546,1.947)}
\gppoint{gp mark 4}{(6.563,1.939)}
\gppoint{gp mark 4}{(6.581,1.935)}
\gppoint{gp mark 4}{(6.598,1.919)}
\gppoint{gp mark 4}{(6.615,1.951)}
\gppoint{gp mark 4}{(6.633,1.964)}
\gppoint{gp mark 4}{(6.650,1.936)}
\gppoint{gp mark 4}{(6.668,1.934)}
\gppoint{gp mark 4}{(6.685,1.935)}
\gppoint{gp mark 4}{(6.702,1.931)}
\gppoint{gp mark 4}{(6.720,1.890)}
\gppoint{gp mark 4}{(6.737,1.921)}
\gppoint{gp mark 4}{(6.754,1.902)}
\gppoint{gp mark 4}{(6.772,1.890)}
\gppoint{gp mark 4}{(6.789,1.874)}
\gppoint{gp mark 4}{(6.807,1.914)}
\gppoint{gp mark 4}{(6.824,1.909)}
\gppoint{gp mark 4}{(6.841,1.892)}
\gppoint{gp mark 4}{(6.859,1.918)}
\gppoint{gp mark 4}{(6.876,1.918)}
\gppoint{gp mark 4}{(6.893,1.895)}
\gppoint{gp mark 4}{(6.911,1.912)}
\gppoint{gp mark 4}{(6.928,1.887)}
\gppoint{gp mark 4}{(6.946,1.882)}
\gppoint{gp mark 4}{(6.963,1.877)}
\gppoint{gp mark 4}{(6.980,1.873)}
\gppoint{gp mark 4}{(6.998,1.887)}
\gppoint{gp mark 4}{(7.015,1.891)}
\gppoint{gp mark 4}{(7.032,1.877)}
\gppoint{gp mark 4}{(7.050,1.895)}
\gppoint{gp mark 4}{(7.067,1.876)}
\gppoint{gp mark 4}{(7.085,1.896)}
\gppoint{gp mark 4}{(7.102,1.891)}
\gppoint{gp mark 4}{(7.119,1.870)}
\gppoint{gp mark 4}{(7.137,1.844)}
\gppoint{gp mark 4}{(7.154,1.836)}
\gppoint{gp mark 4}{(7.171,1.839)}
\gppoint{gp mark 4}{(7.189,1.870)}
\gppoint{gp mark 4}{(7.206,1.884)}
\gppoint{gp mark 4}{(7.224,1.858)}
\gppoint{gp mark 4}{(7.241,1.854)}
\gppoint{gp mark 4}{(7.258,1.856)}
\gppoint{gp mark 4}{(7.276,1.852)}
\gppoint{gp mark 4}{(7.293,1.846)}
\gppoint{gp mark 4}{(7.310,1.834)}
\gppoint{gp mark 4}{(7.328,1.858)}
\gppoint{gp mark 4}{(7.345,1.869)}
\gppoint{gp mark 4}{(7.363,1.867)}
\gppoint{gp mark 4}{(7.380,1.880)}
\gppoint{gp mark 4}{(7.397,1.879)}
\gppoint{gp mark 4}{(7.415,1.860)}
\gppoint{gp mark 4}{(7.432,1.901)}
\gppoint{gp mark 4}{(7.449,1.860)}
\gppoint{gp mark 4}{(7.467,1.859)}
\gppoint{gp mark 4}{(7.484,1.866)}
\gppoint{gp mark 4}{(7.502,1.877)}
\gppoint{gp mark 4}{(7.519,1.841)}
\gppoint{gp mark 4}{(7.536,1.849)}
\gppoint{gp mark 4}{(7.554,1.886)}
\gppoint{gp mark 4}{(7.571,1.872)}
\gppoint{gp mark 4}{(7.588,1.866)}
\gppoint{gp mark 4}{(7.606,1.832)}
\gppoint{gp mark 4}{(7.623,1.853)}
\gppoint{gp mark 4}{(7.641,1.865)}
\gppoint{gp mark 4}{(7.658,1.843)}
\gppoint{gp mark 4}{(7.675,1.844)}
\gppoint{gp mark 4}{(7.693,1.840)}
\gppoint{gp mark 4}{(7.710,1.849)}
\gppoint{gp mark 4}{(7.727,1.844)}
\gppoint{gp mark 4}{(7.745,1.825)}
\gppoint{gp mark 4}{(7.762,1.836)}
\gppoint{gp mark 4}{(7.780,1.834)}
\gppoint{gp mark 4}{(7.797,1.824)}
\gppoint{gp mark 4}{(7.814,1.828)}
\gppoint{gp mark 4}{(7.832,1.834)}
\gppoint{gp mark 4}{(7.849,1.851)}
\gppoint{gp mark 4}{(7.866,1.845)}
\gppoint{gp mark 4}{(7.884,1.818)}
\gppoint{gp mark 4}{(7.901,1.825)}
\gppoint{gp mark 4}{(7.919,1.791)}
\gppoint{gp mark 4}{(7.936,1.819)}
\gppoint{gp mark 4}{(7.953,1.791)}
\gppoint{gp mark 4}{(7.971,1.821)}
\gppoint{gp mark 4}{(7.988,1.813)}
\gppoint{gp mark 4}{(8.005,1.816)}
\gppoint{gp mark 4}{(8.023,1.785)}
\gppoint{gp mark 4}{(8.040,1.806)}
\gppoint{gp mark 4}{(8.058,1.810)}
\gppoint{gp mark 4}{(8.075,1.807)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.872,3.762)}
\gppoint{gp mark 5}{(1.889,3.799)}
\gppoint{gp mark 5}{(1.907,3.838)}
\gppoint{gp mark 5}{(1.924,3.849)}
\gppoint{gp mark 5}{(1.942,3.897)}
\gppoint{gp mark 5}{(1.959,3.834)}
\gppoint{gp mark 5}{(1.976,3.706)}
\gppoint{gp mark 5}{(1.994,3.660)}
\gppoint{gp mark 5}{(2.011,3.694)}
\gppoint{gp mark 5}{(2.028,3.661)}
\gppoint{gp mark 5}{(2.046,3.518)}
\gppoint{gp mark 5}{(2.063,3.595)}
\gppoint{gp mark 5}{(2.081,3.323)}
\gppoint{gp mark 5}{(2.098,3.334)}
\gppoint{gp mark 5}{(2.115,3.287)}
\gppoint{gp mark 5}{(2.133,3.140)}
\gppoint{gp mark 5}{(2.150,3.193)}
\gppoint{gp mark 5}{(2.167,3.055)}
\gppoint{gp mark 5}{(2.185,3.036)}
\gppoint{gp mark 5}{(2.202,2.997)}
\gppoint{gp mark 5}{(2.220,3.154)}
\gppoint{gp mark 5}{(2.237,3.061)}
\gppoint{gp mark 5}{(2.254,3.080)}
\gppoint{gp mark 5}{(2.272,3.082)}
\gppoint{gp mark 5}{(2.289,3.043)}
\gppoint{gp mark 5}{(2.306,3.029)}
\gppoint{gp mark 5}{(2.324,3.002)}
\gppoint{gp mark 5}{(2.341,3.027)}
\gppoint{gp mark 5}{(2.359,2.968)}
\gppoint{gp mark 5}{(2.376,2.911)}
\gppoint{gp mark 5}{(2.393,3.117)}
\gppoint{gp mark 5}{(2.411,2.895)}
\gppoint{gp mark 5}{(2.428,3.044)}
\gppoint{gp mark 5}{(2.445,2.896)}
\gppoint{gp mark 5}{(2.463,2.902)}
\gppoint{gp mark 5}{(2.480,2.873)}
\gppoint{gp mark 5}{(2.498,2.844)}
\gppoint{gp mark 5}{(2.515,2.859)}
\gppoint{gp mark 5}{(2.532,2.811)}
\gppoint{gp mark 5}{(2.550,2.800)}
\gppoint{gp mark 5}{(2.567,2.921)}
\gppoint{gp mark 5}{(2.584,2.843)}
\gppoint{gp mark 5}{(2.602,2.901)}
\gppoint{gp mark 5}{(2.619,2.870)}
\gppoint{gp mark 5}{(2.637,2.895)}
\gppoint{gp mark 5}{(2.654,3.158)}
\gppoint{gp mark 5}{(2.671,3.172)}
\gppoint{gp mark 5}{(2.689,2.822)}
\gppoint{gp mark 5}{(2.706,2.806)}
\gppoint{gp mark 5}{(2.723,2.785)}
\gppoint{gp mark 5}{(2.741,2.779)}
\gppoint{gp mark 5}{(2.758,2.781)}
\gppoint{gp mark 5}{(2.776,2.868)}
\gppoint{gp mark 5}{(2.793,2.828)}
\gppoint{gp mark 5}{(2.810,2.835)}
\gppoint{gp mark 5}{(2.828,2.809)}
\gppoint{gp mark 5}{(2.845,2.702)}
\gppoint{gp mark 5}{(2.862,2.678)}
\gppoint{gp mark 5}{(2.880,2.625)}
\gppoint{gp mark 5}{(2.897,2.627)}
\gppoint{gp mark 5}{(2.915,2.562)}
\gppoint{gp mark 5}{(2.932,2.549)}
\gppoint{gp mark 5}{(2.949,2.726)}
\gppoint{gp mark 5}{(2.967,2.748)}
\gppoint{gp mark 5}{(2.984,2.732)}
\gppoint{gp mark 5}{(3.001,2.738)}
\gppoint{gp mark 5}{(3.019,2.705)}
\gppoint{gp mark 5}{(3.036,2.732)}
\gppoint{gp mark 5}{(3.054,2.688)}
\gppoint{gp mark 5}{(3.071,2.717)}
\gppoint{gp mark 5}{(3.088,2.624)}
\gppoint{gp mark 5}{(3.106,2.572)}
\gppoint{gp mark 5}{(3.123,2.597)}
\gppoint{gp mark 5}{(3.140,2.567)}
\gppoint{gp mark 5}{(3.158,2.576)}
\gppoint{gp mark 5}{(3.175,2.537)}
\gppoint{gp mark 5}{(3.193,2.577)}
\gppoint{gp mark 5}{(3.210,2.539)}
\gppoint{gp mark 5}{(3.227,2.439)}
\gppoint{gp mark 5}{(3.245,2.415)}
\gppoint{gp mark 5}{(3.262,2.453)}
\gppoint{gp mark 5}{(3.279,2.477)}
\gppoint{gp mark 5}{(3.297,2.583)}
\gppoint{gp mark 5}{(3.314,2.563)}
\gppoint{gp mark 5}{(3.332,2.551)}
\gppoint{gp mark 5}{(3.349,2.552)}
\gppoint{gp mark 5}{(3.366,2.493)}
\gppoint{gp mark 5}{(3.384,2.511)}
\gppoint{gp mark 5}{(3.401,2.491)}
\gppoint{gp mark 5}{(3.418,2.553)}
\gppoint{gp mark 5}{(3.436,2.316)}
\gppoint{gp mark 5}{(3.453,2.400)}
\gppoint{gp mark 5}{(3.471,2.403)}
\gppoint{gp mark 5}{(3.488,2.418)}
\gppoint{gp mark 5}{(3.505,2.380)}
\gppoint{gp mark 5}{(3.523,2.334)}
\gppoint{gp mark 5}{(3.540,2.274)}
\gppoint{gp mark 5}{(3.557,2.341)}
\gppoint{gp mark 5}{(3.575,2.351)}
\gppoint{gp mark 5}{(3.592,2.307)}
\gppoint{gp mark 5}{(3.610,2.298)}
\gppoint{gp mark 5}{(3.627,2.372)}
\gppoint{gp mark 5}{(3.644,2.380)}
\gppoint{gp mark 5}{(3.662,2.406)}
\gppoint{gp mark 5}{(3.679,2.382)}
\gppoint{gp mark 5}{(3.696,2.291)}
\gppoint{gp mark 5}{(3.714,2.359)}
\gppoint{gp mark 5}{(3.731,2.329)}
\gppoint{gp mark 5}{(3.749,2.293)}
\gppoint{gp mark 5}{(3.766,2.268)}
\gppoint{gp mark 5}{(3.783,2.217)}
\gppoint{gp mark 5}{(3.801,2.377)}
\gppoint{gp mark 5}{(3.818,2.286)}
\gppoint{gp mark 5}{(3.835,2.339)}
\gppoint{gp mark 5}{(3.853,2.259)}
\gppoint{gp mark 5}{(3.870,2.276)}
\gppoint{gp mark 5}{(3.888,2.270)}
\gppoint{gp mark 5}{(3.905,2.251)}
\gppoint{gp mark 5}{(3.922,2.232)}
\gppoint{gp mark 5}{(3.940,2.226)}
\gppoint{gp mark 5}{(3.957,2.136)}
\gppoint{gp mark 5}{(3.974,2.188)}
\gppoint{gp mark 5}{(3.992,2.227)}
\gppoint{gp mark 5}{(4.009,2.260)}
\gppoint{gp mark 5}{(4.027,2.286)}
\gppoint{gp mark 5}{(4.044,2.271)}
\gppoint{gp mark 5}{(4.061,2.272)}
\gppoint{gp mark 5}{(4.079,2.260)}
\gppoint{gp mark 5}{(4.096,2.280)}
\gppoint{gp mark 5}{(4.113,2.223)}
\gppoint{gp mark 5}{(4.131,2.132)}
\gppoint{gp mark 5}{(4.148,2.169)}
\gppoint{gp mark 5}{(4.166,2.185)}
\gppoint{gp mark 5}{(4.183,2.189)}
\gppoint{gp mark 5}{(4.200,2.206)}
\gppoint{gp mark 5}{(4.218,2.201)}
\gppoint{gp mark 5}{(4.235,2.204)}
\gppoint{gp mark 5}{(4.252,2.206)}
\gppoint{gp mark 5}{(4.270,2.230)}
\gppoint{gp mark 5}{(4.287,2.172)}
\gppoint{gp mark 5}{(4.305,2.184)}
\gppoint{gp mark 5}{(4.322,2.191)}
\gppoint{gp mark 5}{(4.339,2.245)}
\gppoint{gp mark 5}{(4.357,2.243)}
\gppoint{gp mark 5}{(4.374,2.228)}
\gppoint{gp mark 5}{(4.391,2.215)}
\gppoint{gp mark 5}{(4.409,2.193)}
\gppoint{gp mark 5}{(4.426,2.182)}
\gppoint{gp mark 5}{(4.444,2.187)}
\gppoint{gp mark 5}{(4.461,2.188)}
\gppoint{gp mark 5}{(4.478,2.207)}
\gppoint{gp mark 5}{(4.496,2.166)}
\gppoint{gp mark 5}{(4.513,2.190)}
\gppoint{gp mark 5}{(4.530,2.187)}
\gppoint{gp mark 5}{(4.548,2.244)}
\gppoint{gp mark 5}{(4.565,2.148)}
\gppoint{gp mark 5}{(4.583,2.131)}
\gppoint{gp mark 5}{(4.600,2.138)}
\gppoint{gp mark 5}{(4.617,2.159)}
\gppoint{gp mark 5}{(4.635,2.118)}
\gppoint{gp mark 5}{(4.652,2.173)}
\gppoint{gp mark 5}{(4.669,2.143)}
\gppoint{gp mark 5}{(4.687,2.164)}
\gppoint{gp mark 5}{(4.704,2.142)}
\gppoint{gp mark 5}{(4.722,2.162)}
\gppoint{gp mark 5}{(4.739,2.147)}
\gppoint{gp mark 5}{(4.756,2.182)}
\gppoint{gp mark 5}{(4.774,2.216)}
\gppoint{gp mark 5}{(4.791,2.222)}
\gppoint{gp mark 5}{(4.808,2.204)}
\gppoint{gp mark 5}{(4.826,2.148)}
\gppoint{gp mark 5}{(4.843,2.222)}
\gppoint{gp mark 5}{(4.861,2.198)}
\gppoint{gp mark 5}{(4.878,2.198)}
\gppoint{gp mark 5}{(4.895,2.225)}
\gppoint{gp mark 5}{(4.913,2.192)}
\gppoint{gp mark 5}{(4.930,2.228)}
\gppoint{gp mark 5}{(4.947,2.148)}
\gppoint{gp mark 5}{(4.965,2.176)}
\gppoint{gp mark 5}{(4.982,2.143)}
\gppoint{gp mark 5}{(5.000,2.201)}
\gppoint{gp mark 5}{(5.017,2.193)}
\gppoint{gp mark 5}{(5.034,2.204)}
\gppoint{gp mark 5}{(5.052,2.171)}
\gppoint{gp mark 5}{(5.069,2.197)}
\gppoint{gp mark 5}{(5.086,2.212)}
\gppoint{gp mark 5}{(5.104,2.219)}
\gppoint{gp mark 5}{(5.121,2.161)}
\gppoint{gp mark 5}{(5.139,2.187)}
\gppoint{gp mark 5}{(5.156,2.106)}
\gppoint{gp mark 5}{(5.173,2.088)}
\gppoint{gp mark 5}{(5.191,2.202)}
\gppoint{gp mark 5}{(5.208,2.158)}
\gppoint{gp mark 5}{(5.225,2.184)}
\gppoint{gp mark 5}{(5.243,2.157)}
\gppoint{gp mark 5}{(5.260,2.194)}
\gppoint{gp mark 5}{(5.278,2.166)}
\gppoint{gp mark 5}{(5.295,2.186)}
\gppoint{gp mark 5}{(5.312,2.178)}
\gppoint{gp mark 5}{(5.330,2.112)}
\gppoint{gp mark 5}{(5.347,2.127)}
\gppoint{gp mark 5}{(5.364,2.048)}
\gppoint{gp mark 5}{(5.382,2.074)}
\gppoint{gp mark 5}{(5.399,2.064)}
\gppoint{gp mark 5}{(5.417,2.071)}
\gppoint{gp mark 5}{(5.434,2.062)}
\gppoint{gp mark 5}{(5.451,2.112)}
\gppoint{gp mark 5}{(5.469,2.105)}
\gppoint{gp mark 5}{(5.486,2.085)}
\gppoint{gp mark 5}{(5.503,2.064)}
\gppoint{gp mark 5}{(5.521,2.086)}
\gppoint{gp mark 5}{(5.538,2.202)}
\gppoint{gp mark 5}{(5.556,2.153)}
\gppoint{gp mark 5}{(5.573,2.158)}
\gppoint{gp mark 5}{(5.590,2.140)}
\gppoint{gp mark 5}{(5.608,2.149)}
\gppoint{gp mark 5}{(5.625,2.143)}
\gppoint{gp mark 5}{(5.642,2.187)}
\gppoint{gp mark 5}{(5.660,2.158)}
\gppoint{gp mark 5}{(5.677,2.117)}
\gppoint{gp mark 5}{(5.695,2.142)}
\gppoint{gp mark 5}{(5.712,2.102)}
\gppoint{gp mark 5}{(5.729,2.016)}
\gppoint{gp mark 5}{(5.747,2.033)}
\gppoint{gp mark 5}{(5.764,2.044)}
\gppoint{gp mark 5}{(5.781,2.034)}
\gppoint{gp mark 5}{(5.799,2.066)}
\gppoint{gp mark 5}{(5.816,2.068)}
\gppoint{gp mark 5}{(5.834,2.035)}
\gppoint{gp mark 5}{(5.851,2.030)}
\gppoint{gp mark 5}{(5.868,2.057)}
\gppoint{gp mark 5}{(5.886,1.999)}
\gppoint{gp mark 5}{(5.903,2.005)}
\gppoint{gp mark 5}{(5.920,2.003)}
\gppoint{gp mark 5}{(5.938,1.985)}
\gppoint{gp mark 5}{(5.955,1.955)}
\gppoint{gp mark 5}{(5.973,1.935)}
\gppoint{gp mark 5}{(5.990,1.939)}
\gppoint{gp mark 5}{(6.007,1.965)}
\gppoint{gp mark 5}{(6.025,1.936)}
\gppoint{gp mark 5}{(6.042,2.045)}
\gppoint{gp mark 5}{(6.059,1.952)}
\gppoint{gp mark 5}{(6.077,2.006)}
\gppoint{gp mark 5}{(6.094,1.988)}
\gppoint{gp mark 5}{(6.112,1.960)}
\gppoint{gp mark 5}{(6.129,1.964)}
\gppoint{gp mark 5}{(6.146,2.018)}
\gppoint{gp mark 5}{(6.164,2.017)}
\gppoint{gp mark 5}{(6.181,2.025)}
\gppoint{gp mark 5}{(6.198,2.058)}
\gppoint{gp mark 5}{(6.216,2.002)}
\gppoint{gp mark 5}{(6.233,2.079)}
\gppoint{gp mark 5}{(6.251,2.048)}
\gppoint{gp mark 5}{(6.268,2.033)}
\gppoint{gp mark 5}{(6.285,2.012)}
\gppoint{gp mark 5}{(6.303,2.098)}
\gppoint{gp mark 5}{(6.320,2.111)}
\gppoint{gp mark 5}{(6.337,2.074)}
\gppoint{gp mark 5}{(6.355,2.041)}
\gppoint{gp mark 5}{(6.372,1.973)}
\gppoint{gp mark 5}{(6.390,2.042)}
\gppoint{gp mark 5}{(6.407,2.026)}
\gppoint{gp mark 5}{(6.424,1.987)}
\gppoint{gp mark 5}{(6.442,1.990)}
\gppoint{gp mark 5}{(6.459,1.949)}
\gppoint{gp mark 5}{(6.476,1.953)}
\gppoint{gp mark 5}{(6.494,1.922)}
\gppoint{gp mark 5}{(6.511,1.957)}
\gppoint{gp mark 5}{(6.529,1.980)}
\gppoint{gp mark 5}{(6.546,1.926)}
\gppoint{gp mark 5}{(6.563,1.981)}
\gppoint{gp mark 5}{(6.581,2.021)}
\gppoint{gp mark 5}{(6.598,2.049)}
\gppoint{gp mark 5}{(6.615,2.061)}
\gppoint{gp mark 5}{(6.633,2.031)}
\gppoint{gp mark 5}{(6.650,2.034)}
\gppoint{gp mark 5}{(6.668,2.014)}
\gppoint{gp mark 5}{(6.685,2.027)}
\gppoint{gp mark 5}{(6.702,2.026)}
\gppoint{gp mark 5}{(6.720,2.051)}
\gppoint{gp mark 5}{(6.737,2.029)}
\gppoint{gp mark 5}{(6.754,2.064)}
\gppoint{gp mark 5}{(6.772,2.021)}
\gppoint{gp mark 5}{(6.789,2.051)}
\gppoint{gp mark 5}{(6.807,1.984)}
\gppoint{gp mark 5}{(6.824,1.986)}
\gppoint{gp mark 5}{(6.841,1.944)}
\gppoint{gp mark 5}{(6.859,1.963)}
\gppoint{gp mark 5}{(6.876,1.953)}
\gppoint{gp mark 5}{(6.893,2.028)}
\gppoint{gp mark 5}{(6.911,2.012)}
\gppoint{gp mark 5}{(6.928,2.036)}
\gppoint{gp mark 5}{(6.946,2.008)}
\gppoint{gp mark 5}{(6.963,2.048)}
\gppoint{gp mark 5}{(6.980,2.013)}
\gppoint{gp mark 5}{(6.998,2.016)}
\gppoint{gp mark 5}{(7.015,2.035)}
\gppoint{gp mark 5}{(7.032,2.061)}
\gppoint{gp mark 5}{(7.050,2.007)}
\gppoint{gp mark 5}{(7.067,1.965)}
\gppoint{gp mark 5}{(7.085,1.954)}
\gppoint{gp mark 5}{(7.102,1.924)}
\gppoint{gp mark 5}{(7.119,1.958)}
\gppoint{gp mark 5}{(7.137,1.941)}
\gppoint{gp mark 5}{(7.154,1.925)}
\gppoint{gp mark 5}{(7.171,1.910)}
\gppoint{gp mark 5}{(7.189,1.944)}
\gppoint{gp mark 5}{(7.206,1.952)}
\gppoint{gp mark 5}{(7.224,1.994)}
\gppoint{gp mark 5}{(7.241,2.024)}
\gppoint{gp mark 5}{(7.258,2.025)}
\gppoint{gp mark 5}{(7.276,2.012)}
\gppoint{gp mark 5}{(7.293,2.015)}
\gppoint{gp mark 5}{(7.310,2.014)}
\gppoint{gp mark 5}{(7.328,2.033)}
\gppoint{gp mark 5}{(7.345,2.003)}
\gppoint{gp mark 5}{(7.363,1.982)}
\gppoint{gp mark 5}{(7.380,1.936)}
\gppoint{gp mark 5}{(7.397,1.968)}
\gppoint{gp mark 5}{(7.415,1.982)}
\gppoint{gp mark 5}{(7.432,1.970)}
\gppoint{gp mark 5}{(7.449,1.968)}
\gppoint{gp mark 5}{(7.467,1.920)}
\gppoint{gp mark 5}{(7.484,1.939)}
\gppoint{gp mark 5}{(7.502,1.939)}
\gppoint{gp mark 5}{(7.519,1.915)}
\gppoint{gp mark 5}{(7.536,1.938)}
\gppoint{gp mark 5}{(7.554,1.898)}
\gppoint{gp mark 5}{(7.571,1.949)}
\gppoint{gp mark 5}{(7.588,1.956)}
\gppoint{gp mark 5}{(7.606,1.959)}
\gppoint{gp mark 5}{(7.623,1.962)}
\gppoint{gp mark 5}{(7.641,1.955)}
\gppoint{gp mark 5}{(7.658,1.986)}
\gppoint{gp mark 5}{(7.675,1.908)}
\gppoint{gp mark 5}{(7.693,1.925)}
\gppoint{gp mark 5}{(7.710,1.969)}
\gppoint{gp mark 5}{(7.727,1.970)}
\gppoint{gp mark 5}{(7.745,1.971)}
\gppoint{gp mark 5}{(7.762,1.998)}
\gppoint{gp mark 5}{(7.780,2.033)}
\gppoint{gp mark 5}{(7.797,2.048)}
\gppoint{gp mark 5}{(7.814,2.044)}
\gppoint{gp mark 5}{(7.832,2.059)}
\gppoint{gp mark 5}{(7.849,2.085)}
\gppoint{gp mark 5}{(7.866,2.061)}
\gppoint{gp mark 5}{(7.884,2.059)}
\gppoint{gp mark 5}{(7.901,2.047)}
\gppoint{gp mark 5}{(7.919,1.947)}
\gppoint{gp mark 5}{(7.936,2.033)}
\gppoint{gp mark 5}{(7.953,2.043)}
\gppoint{gp mark 5}{(7.971,2.037)}
\gppoint{gp mark 5}{(7.988,2.060)}
\gppoint{gp mark 5}{(8.005,2.093)}
\gppoint{gp mark 5}{(8.023,2.023)}
\gppoint{gp mark 5}{(8.040,2.021)}
\gppoint{gp mark 5}{(8.058,2.036)}
\gppoint{gp mark 5}{(8.075,1.250)}
\gpcolor{gp lt color border}
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.872cm}{0.985cm}}{\pgfpoint{8.822cm}{6.193cm}}
\end{tikzpicture}
